# BMW Finance N.V.

## Contents

| Contents                                               | Contents                                               |   2 |
|--------------------------------------------------------|--------------------------------------------------------|-----|
| Annual Management Report                               | Annual Management Report                               |   3 |
| Report of the Supervisory Board                        | Report of the Supervisory Board                        |   8 |
| Financial statements                                   | Financial statements                                   |  10 |
| Income Statement and Statement of comprehensive income | Income Statement and Statement of comprehensive income |  10 |
| Balance Sheet at 31 December                           | Balance Sheet at 31 December                           |  11 |
| Cash Flow Statement                                    | Cash Flow Statement                                    |  12 |
| Statement of Changes in Equity                         | Statement of Changes in Equity                         |  13 |
| Notes to the Financial Statements                      | Notes to the Financial Statements                      |  14 |
| [1]                                                    | Significant accounting policies                        |  16 |
| [2]                                                    | Interest income and expense                            |  20 |
| [3]                                                    | Other financial income and expenses                    |  21 |
| [4]                                                    | Impairment loss on financial receivables               |  22 |
| [5]                                                    | Result from financial transactions                     |  22 |
| [6]                                                    | Miscellaneous income &amp; expenses                        |  22 |
| [7]                                                    | Taxes                                                  |  23 |
| [8]                                                    | Remuneration of Board of Directors                     |  24 |
| [9]                                                    | Receivables from BMW Group companies                   |  24 |
| [10]                                                   | Interest receivables and other receivables             |  25 |
| [11]                                                   | Cash and cash equivalents                              |  25 |
| [12]                                                   | Equity                                                 |  26 |
| [13]                                                   | Debt securities                                        |  27 |
| [14]                                                   | Loans due to banks                                     |  28 |
| [15]                                                   | Liabilities due to BMW Group companies                 |  28 |
| [16]                                                   | Interest payables and other liabilities                |  29 |
| [17]                                                   | Deferred tax liability                                 |  29 |
| [18]                                                   | Financial instruments                                  |  29 |
| [19]                                                   | Risk management                                        |  35 |
| [20]                                                   | Related parties                                        |  40 |
| [21] Subsequent events                                 | [21] Subsequent events                                 |  41 |
| Other information                                      | Other information                                      |  43 |
| Statutory rules as to appropriation of result          | Statutory rules as to appropriation of result          |  43 |
| Declaration by the Supervisory Board                   | Declaration by the Supervisory Board                   |  45 |
| Independent auditor's report                           | Independent auditor's report                           |  46 |

## BMW Finance N.V.

## Annual Management Report

Dear Ladies and Gentlemen,

In 1983, BMW Finance N.V. (hereafter also referred to as the 'Company') was founded as a wholly owned subsidiary of BMW Holding B.V., who in turn is a wholly owned subsidiary of BMW Intec Beteiligungs GmbH, a wholly owned subsidiary of BMW AG, and incorporated in the Netherlands. The main purpose of the Company was and is to assist in the financing of business activities conducted by companies of the BMW Group and its affiliates as well as to provide financial services in connection therewith.

During the year under report, the Company has successfully managed many challenges and embraced important growth opportunities. The Board of Director's gives an overview of these developments in the paragraphs below.

## The Company's activities and risk management

The  core  business  of  the  Company  comprises  primarily  financing  BMW  Group  companies  priced  in accordance with the 'at arm's length' principle. Consequently, the main activities are providing long-term liquidity, and intercompany funding for BMW Group companies. Based on its activities, the Company has identified the most important risks associated with its activities. The main categories of risk are credit and counterparty default risk, currency risk, interest rate risk, liquidity risk, and operational risk. Group policies, guidelines, control systems, and threshold structures are essential to making the Company's risk appetite an intrinsic part of the business, as they help minimize all the risks and control them at an acceptable level.

Firstly, protection against such risks is provided by so-called natural hedges, that arise when the values of non-derivative  financial  assets  and  liabilities  have  matching  maturities,  amounts  (netting),  and  other properties. Derivative financial instruments are used to reduce the risk remaining after considering the effects of natural hedges. With regard to interest rate risk, the Company successfully implemented the financial strategy of the BMW Group, which is explained in more detail in note 20.

Non-financial risks could arise from operating risks such as the risk of fraud and compliance risk. Risk of fraud is mainly identified in the area of misappropriation of assets. The Company has aligned its internal control and risk management system on misappropriation of assets and financial reporting with the BMW Group policy. Risk management is based on the COSO model, where the relevant processes include the early  identification  of  risks  and  opportunities,  their  measurement  and  the  use  of  suitable  instruments  to manage and monitor risks. The Company has established an encompassing reporting system that provides decision makers with comprehensive, up-to-date information and insights into developments regarding the capital markets.

The Company has locally implemented the BMW Group's Company-wide Compliance Management System ('CMS').  CMS  is  based  on  the  Prevent,  Detect,  Respond  Model,  which  defines  specific  prevention, monitoring, control and response measures, on the basis of clearly assigned roles and responsibilities. The CMS is tailored to the Company's specific risk situation. It addresses all relevant compliance topics, including fraud prevention. An effective and efficient compliance organisation is fundamental to reducing sanction and liability risks, as well as risks arising from other (non)financial disadvantages, such as reputational risks.

By regularly sharing experiences with other counterparties, we ensure that innovative ideas and approaches are  included  in  the  risk  management  system  and  that  risk  management  is  subjected  to  continuous improvement. The employees of the Company follow regular trainings as well as information events, which are invaluable ways to be prepared for new or additional requirements. The overall risk management process within the BMW Group is, although managed centrally, applied locally and reviewed for appropriateness and effectiveness by the BMW Group's internal audit department, which is acting upon this as an independent authority. Please refer to the BMW Group's financial statements for more detailed information.

Given the objectives of the Company, the Company is economically interrelated with the ultimate holding company, BMW AG, Germany. In assessing the solvency of the Company, the solvency of the BMW Group as a whole, headed by BMW AG, needs to be considered. Solvency is assured by managing and monitoring the liquidity situation based on a rolling cash flow forecast. The resulting funding requirements are secured by a variety of instruments placed on the world's financial markets. The objective is to minimize solvency risk by matching maturities for the BMW Group's financing requirements within the framework of the target debt ratio. The BMW Group has good access to capital markets as a result of its solid financial position and a diversified refinancing strategy.

This is underpinned by the long-term ratings (Moody's as of March 26, 2021: A2 with a stable outlook; S&amp;P as of August 5, 2021: A with a stable outlook) and short-term ratings (Moody's as of March 26, 2021: P-1; S&amp;P as of August 5, 2021: A-1) issued by Moody's and S&amp;P. The debt securities of the Company are guaranteed by BMW AG.

At present, no risks have been identified which could threaten the going concern status of the Company or which could have a materially adverse impact on the net assets, financial position or results of operations of the Company.

## Operations during the year

In  addition  to  the  COVID-19  pandemic,  the  year  2022  also  saw  the  outbreak  of  the  Russian-Ukrainian conflict, which had a significant impact on the global economy. The resulting trade disruptions and increased geopolitical  tensions  led  to  increased  uncertainty  and  volatility  in  the  financial  markets.  Despite  these challenging circumstances, we are pleased to report that our company's results were very good.

The year 2022 resulted in a gross profit of euro 550.6 million (2021: gross  profit of euro 155.7 million). The positive result of the Company was mainly impacted by a positive interest margin of euro 26.8 million (2021: euro 26.3 million) and a profit on financial transactions  euro 532.3 million (2021: euro 130.0 million). The change in the latter is mainly driven by the fair value measurement of financial instruments and the effect is mostly caused by the positive development of the 2-year euro swap curve and increase of the cross-currency swap curves of various currencies (especially the RUB and GBP).

The Company presented a stable interest margin with a profit of euro 26.8 million (2021: euro 26.3 million). An interest remuneration between the Company and BMW AG is established in order to ensure that the Company earns an 'at arm's length' net interest result for its financing activity based on its function and risk profile as a strategic liquidity reserve provider to BMW AG and its focus on the financing business of BMW Group. This process is nevertheless periodically reviewed from a legal and fiscal perspective by relevant internal and external stakeholders. The Company received a liquidity fee of euro 65.9 million (2021: euro 88.6 million).

The Company's balance sheet total increased by euro 1,733 million to euro 43,221million by 31 December 2021 (2021: euro 41,488  million).  The  Company's  portfolio  is  stable,  and  the  increase  is  mainly  due  to increase of Receivables from BMW Group companies. The debt securities declined to euro 24,158 million (2021: euro 31,312 million), but were compensated by an increase in the Liabilities due to BMW Group companies euro 14,112 million (2021: 6,287 million).

The chart below illustrates the main drivers of the change in assets and liabilities during the year under report.

During 2022, the Company did not engage in any research and development or other activities outside the core business, and no such activities are expected to occur during 2023.

## Debt capital markets

In 2022, the Covid-19 pandemic continues to impact the global economy and financial markets, creating ongoing uncertainty and volatility. In addition to this, the Russian-Ukrainian conflict also had a significant impact on the global economy. Despite these challenges, the Company has been able to maintain good access to international capital markets and take advantage of favourable refinancing conditions. A broad range of instruments on international capital markets, such as bonds, commercial paper, and other debt securities are used to finance the BMW Group companies worldwide.

The Company has successfully utilised the Euro Medium Term Note ('EMTN') Program of euro 50.0 billion, the  euro  5.0  billion  Multi-Currency  Commercial  Paper  Program  together  with  the  2.0  billion  French Commercial Paper (Billets de Trésorerie) Program in the year under report with the objective to refinance the BMW Group companies. The programs give the Company the ability to raise funds without significant administrative efforts.

Under the EMTN Program, the Company issued two new debt securities during the year 2022 (2021: 2 new debt  securities)  with  a  nominal  amount  of  euro  2.0  billion  (2021:  euro  1.5  billion).  During  the  year  the Company redeemed 15 EMTN's (2021: 14 EMTN's) with a nominal amount of euro 7.4 billion (2021: euro 4.7 billion).

In 2022, the Company issued two Panda Bonds on the Chinese capital market, for an amount of Chinese renminbi 4.0 billion (2021: Chinese renminbi 9.5 billion) and redeemed four Panda Bonds with a nominal amount  of  Chinese  renminbi  7.5  billion  (2021:  Chinese  renminbi  5.0  billion).  Through  these  public placements the Company operated on its great advantage of tapping into the onshore Chinese debt capital market.

Furthermore, the Company has access to the US capital markets through the issuance of 144a bonds, leading to even more flexibility in securing funds and showing its possibility to access the world's largest capital markets. In the year under report the Company did not issue nor redeemed any 144a bonds on the US capital market (2021: nil).

The Company also utilised successfully its French Commercial paper program and issued 24 new liabilities with a nominal amount of euro 1.8 billion by the end of 2022, whereof the Company repaid euro 1.7 billion in 2022.

During 2022, the global economy has shown signs of recovery from the impact of the Covid-19 pandemic, though the situation remains uncertain and continues to be influenced by various factors, including ongoing geopolitical tensions such as the Russian-Ukrainian conflict. Despite these challenges, the Company has continued to perform well in terms of maintaining a healthy liquidity level and issuing corporate bonds. In 2022,  the  Company  successfully  issued  several  types  of  bonds,  including  Euro  Medium  Term  Notes (EMTNs), Commercial Papers, and Panda Bonds. These efforts have helped to ensure that the Company remained one of the most active corporate bond issuers globally, despite the challenging economic and political environment.

## Global developments and outlook

Supply chain disruptions are easing, but headwinds remain. Heading into 2023, there are signs that the global economy is slowly recovering from pandemic disruptions. While we expect supply chain issues to continue to stabilise, there are several setbacks that could affect economic growth in the coming year.

One positive development is that the rapid rise in inflation and the rise in commodity prices are likely to stabilise or even reverse in 2023. Moreover, there are indications that global supply chain disruptions will be less severe than last year, with China normalising as the COVID-19 situation stabilised

However, tight labour markets, the conflict between Russia and Ukraine and economic disruptions caused by climate change, among others, will continue to pose challenges to the global economy. While we expect slowdowns and shortages to ease, high inflation and consequently higher interest rates will affect economic growth and Europe could possibly experience a recession. One concern is that real wages have fallen, reducing consumer spending in real terms. Although energy prices have fallen after their peak, natural gas prices  remain  historically  high,  fuelling  inflation  and  reducing  the  purchasing  power  of  consumers  and businesses. Moreover, electricity prices are likely to remain relatively high for a long time.

China will experience only a modest rebound. We expect companies to further diversify their supply chains, leading to further capital outflows from China and increased investment in other countries in Southeast Asia, India, Central Europe and Mexico. Although China is expected to experience a modest rebound, suppressed economic activity may persist for some time, especially as the country struggles with ongoing pandemic restrictions.

The ECB raised interest rates by 50bps for the 2nd time in 2023, bringing deposit rates to 3.00% as of 16 March. Despite lower energy prices, overall inflation has already cooled somewhat but, after all, it remains high for too long.  The ECB left open how many more interest rate hikes it has in store.

As of  2023,  the  war  in  Ukraine  continues  to  cause  human  suffering  and  economic  consequences.  The situation remains highly fluid and unpredictable, and the outlook is subject to extraordinary uncertainty. One of the economic impacts of the conflict can be seen in high energy and commodity prices, which can affect various industries. The Company is closely monitoring the situation and is in regular in-depth dialogue with the BMW Group departments and banks to assess the impact and respond to any possible unforeseen events  in  a  timely  manner.  The  exchange  risk  of  financial  receivables  is  limited  because  all  financial receivables with Russian counterparties are fully hedged, and renewal of Russian borrowing facilities will not take place. Additionally, the Company's exposure to non-repayment is deemed manageable due to a guarantee  from  BMW  AG  that  covers  aggregated  losses  on  financial  receivables  up  to  euro  2  million, exclusive of any accrued interest. Overall, the Company's liquidity position is under control, and no further issues have been encountered or identified. However, the geopolitical situation and economic consequences of the war in Ukraine remain a significant concern for businesses and investors in the region.

The global economic outlook for 2023 is uncertain, with both positive and negative indicators. While some improvements have been observed, challenges such as tight labour markets, geopolitical tensions, and economic disruptions caused by climate change persist. Supply chains are showing signs of stabilisation, but the future remains unclear in light of ongoing uncertainties.

In the light of the economic outlook and developments in the political environment, and the development of the pandemic, as discussed above, the Company believes that it will continue to face a year full of challenges in  2023,  for  which  it  prepares  through  its  risk  management  procedures  and  strategic  guidelines.  The Management of the Company does not see any threat to the Company's status as going concern. The Company's financial position is stable, with liquidity requirements currently covered by available liquidity and credit lines.

Regular in-depth dialogue with capital market participants has always been a high priority for the BMW Group. Within a short space of time, sustainability has become a key driver for the financial market. Investors and  analysts  are  increasingly  considering  environment,  social  and  governance  (ESG)  aspects  in  their investment recommendations and decision-making processes. For the main features of corporate social responsibility, we refer to the BMW AG group annual report.

## Climate change

BMW Finance N.V.'s exposure is solely through BMW AG's potential impact from climate change, which BMW AG mitigates through geographic and technological diversification of assets  and  the  existence  of dedicated areas and plans for Crisis Management and Business Continuity at corporate level, among other mitigation measures. No significant impacts are expected for BMW Finance N.V.'s financial position. For further details, we refer to the BMW AG Group annual report.

## Company information

During 2022 the Company employed 16 people (2021: 16 people).

The Company's Board of Directors is unbalanced since less than 30% of its members are female. The Company's Board members have been appointed based on their qualifications and availability, irrespective of gender. In order to create more balance, the Boards will take these regulations into account to the extent possible with respect to future appointments of Board members.

The Hague, 20 April 2023

W. Knopp Managing Director

G. Ramcharan Financial Director

P. Picker Director

## BMW Finance N.V.

## Report of the Supervisory Board

Dear Ladies and Gentlemen,

The year 2022 was a challenging, but nonetheless successful year for the Company BMW Finance N.V. as well  for  the  BMW  Group.  The  ongoing  war  in  Ukraine  is  a  human  tragedy  that  moves  us  all  deeply.  In economic terms, the conflict has had a massive impact, with severe repercussions for vital supply chains. The  general  situation  was  also  worsened  by  repeated  lockdowns  in  China  and  numerous  bottlenecks affecting  semiconductor  availability.  However,  despite  these  adverse  geopolitical  and  macroeconomic circumstances, the Company performed well in 2022.

## Monitoring and advisory activities of the Supervisory Board

In our capacity as the Supervisory Board, we provided the Board of Directors with in-depth advice on matters relating to management and further development of the Company and monitored the Board of Directors running of the business, both continuously and thoroughly. In 2022, the Supervisory Board convened for two regular meetings. Related to this, Russia's war against Ukraine and the sanctions against Russia with the corresponding damage to economies around the world were discussed.

Moreover,  the  Supervisory  Board  collectively  and  individually  interacted  with  members  of  the  Board  of Directors and with senior management outside the formal Supervisory Board meetings.

Key topics that were addressed in the Supervisory Board meetings were the financial statements of 2021, strategy updates as well as the financial outlook, and the fulfilment of all risk and compliance requirements. Further, the war in Ukraine and the Russian sanctions were addressed and discussed. Up until now, no issues  were  encountered  or  identified,  however  the  geopolitical  situation  remains  highly  volatile  and uncertain.

## Description of the Audit Committee work

The Supervisory Board has assigned certain of its tasks to the Audit Committee. The Audit Committee is formed by Jolanda Messerschmidt-Otten and Fredrik Altmann. The function of the Audit Committee is to prepare the decision-making of the full Supervisory Board. A list of activities performed was the review of the  Company's  accounting  policies  and  practices,  including  adherence  to  accounting  and  reporting standards. Assessing the appropriateness of material judgments and the interpretation and application of accounting principles.

The Audit Committee convened for two regular meetings. During the meetings, the board report and audit plan of the independent auditor were presented. The full Supervisory Board retains overall responsibility for the activities of its committee.

## Composition of the Supervisory Board

The Supervisory Board comprises of four members: Fredrik Altmann, Caroline Philipp, Anne Brons, and Jolanda Messerschmidt-Otten. The Supervisory Board is balanced as more than 30% of its members are female and its members have been appointed based on qualifications and availability, irrespective of gender. In order to maintain balanced, the Board will take these regulations into account to the extent possible with respect to future appointments of Board members.

The  members  of  the  board  will  continue  to  be  selected  based  on  their  experience,  knowledge  and background. Future successors will be hired based on required qualifications for the job.

The external member of the Supervisory Board received a remuneration of euro 10,000 in 2022. No further benefits, bonuses, or incentives were received by members of the Supervisory Board.

## Examination of financial statements

The 2022 Annual Report of BMW Finance N.V. as presented by the Board of Directors, has been audited by PricewaterhouseCoopers Accountants N.V., as the Company's independent external auditor. The Audit Committee  carefully  examined  and  discussed  the  proposed  financial  statements.  Consequently,  the Supervisory Board authorised the 2022 Annual Report of the Company for issue by the Board of Directors on 20 April 2023. The Annual Report will further be submitted for approval to the Annual General Meeting of Shareholders on 20 April 2023.

The Supervisory Board wishes to express their appreciation to the members of the Board of Directors and the entire workforce of the Company for their dedication, their ideas and achievements during the financial year 2022.

The Hague, 20 April 2023

F. Altmann Chairman

C. Philipp

A. Brons

- J. Messerschmidt-Otten

## BMW Finance N.V.

## Financial statements

## Income Statement and Statement of comprehensive income for the year ended 31 December 2022

| in euro thousand                                         | Note   | 2022      | 2021      |
|----------------------------------------------------------|--------|-----------|-----------|
| Interest income BMW Group companies                      |        | 739,839   | 371,155   |
| Interest income third parties                            |        | 182,557   | 290,982   |
| Interest related income                                  |        | 65,935    | 88,557    |
| Interest and interest related income                     | [2]    | 988,331   | 750,694   |
| Interest expenses BMW Group companies                    |        | (130,131) | (62,589)  |
| Interest expenses third parties                          |        | (831,443) | (661,819) |
| Interest expenses                                        | [2]    | (961,574) | (724,408) |
| Interest margin                                          | [2]    | 26,757    | 26,286    |
| Other financial income and expenses                      | [3]    | (2,486)   | 1,203     |
| Impairment gain/ (loss) on financial receivables         | [4]    | (4,103)   | (13)      |
| Result from financial transactions                       | [5]    | 532,260   | 129,959   |
| Financial result                                         |        | 552,428   | 157,435   |
| Miscellaneous income &amp; expenses                          | [6]    | (1,828)   | (1,753)   |
| Income/(loss) before taxation                            |        | 550,600   | 155,682   |
| Taxes                                                    | [7]    | (146,657) | (36,793)  |
| Net income / (loss)                                      |        | 403,943   | 118,889   |
| Other comprehensive income:                              |        |           |           |
| Items that can be reclassified to the income             |        |           |           |
| statement in the future                                  |        |           |           |
| Cost of hedging (net effect after tax)                   | [12]   | (2,102)   | (5,748)   |
| Total comprehensive income/(loss) for the                |        |           |           |
| period                                                   |        | 401,841   | 113,141   |
| Basic earnings/(loss) per share of common  stock in euro |        |           |           |
| From profit for the year                                 | [12]   | 115,412   | 33,968    |

The total comprehensive income for the period is attributable to the shareholder of BMW Finance N.V.

The notes from page 14 to 42 form an integral part to the financial statements.

## BMW Finance N.V.

## Balance Sheet at 31 December 2022

Before profit appropriation

| Assets in euro thousand                    | Note   | 2022       | 2021       |
|--------------------------------------------|--------|------------|------------|
| Receivables from BMW Group companies       | [9]    | 18,107,757 | 18,914,307 |
| Derivative assets                          | [18]   | 814,400    | 664,738    |
| Non-current assets                         |        | 18,922,157 | 19,579,045 |
| Receivables from BMW Group companies       | [9]    | 23,731,120 | 21,695,068 |
| Derivative assets                          | [18]   | 500,386    | 207,578    |
| Interest receivables and other receivables | [10]   | 65,155     | 1          |
| Deferred tax                               | [17]   | 829        | -          |
| Cash and cash equivalents                  | [11]   | 1,041      | 6,236      |
| Current assets                             |        | 24,298,531 | 21,908,883 |
| Total assets                               |        | 43,220,688 | 41,487,928 |

| Equity and liabilities in euro thousand   | Note   | 2022       | 2021       |
|-------------------------------------------|--------|------------|------------|
| Issued capital                            | [12]   | 1,750      | 1,750      |
| Share premium reserve                     | [12]   | 55,488     | 55,488     |
| Cost of hedging reserve                   | [12]   | (87)       | 2,015      |
| Retained earnings                         | [12]   | 247,222    | 128,333    |
| Undistributed income                      | [12]   | 403,943    | 118,889    |
| Equity                                    |        | 708,316    | 306,475    |
| Debt securities                           | [13]   | 15,839,913 | 22,338,418 |
| Loans due to banks                        | [14]   | 1,230,819  | 2,003,028  |
| Liabilities due to BMW Group companies    | [15]   | 25,000     | 775,000    |
| Derivative liabilities                    | [18]   | 2,070,167  | 345,505    |
| Deferred Tax Liability                    | [17]   | 798        | 701        |
| Non-current liabilities                   |        | 19,166,697 | 25,462,652 |
| Debt securities                           | [13]   | 8,318,096  | 8,973,612  |
| Loans due to banks                        | [14]   | 443,660    | 720,487    |
| Liabilities due to BMW Group companies    | [15]   | 14,086,869 | 5,511,773  |
| Derivative liabilities                    | [18]   | 316,692    | 316,589    |
| Interest payables and other liabilities   | [16]   | 180,358    | 196,340    |
| Current liabilities                       |        | 23,345,675 | 15,718,801 |
| Total equity and liabilities              |        | 43,220,688 | 41,487,928 |

The notes from page 14 to 42 form an integral part to the financial statements.

## Cash Flow Statement

| in euro thousand                                                     | Note   | 2022         | 2021         |
|----------------------------------------------------------------------|--------|--------------|--------------|
| Net income/(loss) for the year                                       |        | 403,943      | 118,889      |
| Adjustments for non-cash items                                       |        |              |              |
| Fair value measurement gains derivatives                             | [5]    | 1,580,318    | 451,644      |
| Fair value measurement losses debt securities                        | [5]    | (1,702,472)  | (572,175)    |
| Amortisation financial instruments                                   |        | 12,496       | 1,427        |
| Loss/ (gain) on revaluation of financial instruments                 | [12]   | (2,833)      | (7,635)      |
| Change in impairment allowance                                       | [4]    | 96           | (13)         |
| Taxes                                                                | [7]    | 146,657      | 36,793       |
| Interest income                                                      | [2]    | (988,331)    | (750,694)    |
| Interest expense                                                     | [2]    | 961,574      | 724,408      |
| Changes in operating assets and liabilities                          |        |              |              |
| Receivables from BMW Group companies                                 | [9]    | (1,554,602)  | 331,671      |
| Receivables and other assets                                         |        | (65,154)     | 5,513        |
| Derivatives                                                          |        | (298,024)    | 8,244        |
| Liabilities to BMW Group companies                                   | [15]   | 140,828      | -            |
| Other liabilities                                                    | [16]   | 1,036        | (1,054)      |
| Interest received                                                    |        | 847,518      | 742,188      |
| Interest paid                                                        |        | (971,345)    | (722,914)    |
| Tax paid                                                             |        | (391)        | -            |
| Cash flow from operating activities                                  |        | (1,488,686)  | 366,292      |
| Marketable securities disposals                                      |        | -            | -            |
| Cash flow from investing activities                                  |        | -            | -            |
| Proceeds from the issuance of Debt securities                        |        | 13,740,846   | 3,059,928    |
| Repayment Debt securities                                            |        | (18,960,174) | (5,892,551)  |
| Proceeds from the issuance of the Liabilities to BMW Group companies |        | 90,221,593   | 22,176,130   |
| Repayment Liabilities to BMW group companies                         |        | (82,697,238) | (19,029,620) |
| Repayment Loans due to banks                                         |        | (821,536)    | (680,194)    |
| Cash flow from financing activities                                  |        | 1,483,491    | (366,307)    |
| Net decrease in cash and cash equivalents                            |        | (5,195)      | (15)         |
| Cash and cash equivalents at January 1                               |        |              |              |
|                                                                      |        | 6,236        | 6,251        |

The notes from page 14 to 42 form an integral part to the financial statements.

## BMW Finance N.V.

## Statement of Changes in Equity

| in euro thousand                                     | Note   | Issued   Capital   | Share   premium  reserve   | Cost of    hedging  reserve   | Retained  Undistributed   earnings   | income    | Total   |
|------------------------------------------------------|--------|--------------------|----------------------------|-------------------------------|--------------------------------------|-----------|---------|
| 1 January 2021                                       | [12]   | 1,750              | 55,488                     | 7,763                         | 121,619                              | 6,714     | 193,334 |
| Net income                                           |        | -                  | -                          | -                             | -                                    | 118,889   | 118,889 |
| Other comprehensive income for the                   |        |                    |                            |                               |                                      |           |         |
| period after tax                                     |        | -                  | -                          | (5,748)                       | -                                    | -         | (5,748) |
| Comprehensive income 31                              |        |                    |                            |                               |                                      |           |         |
| December 2021                                        |        | -                  | -                          | (5,748)                       | -                                    | 118,889   | 113,141 |
| Appropriation of results 2020                        |        | -                  | -                          | -                             | 6,714                                | (6,714)   | -       |
| 31 December 2021                                     |        | 1,750              | 55,488                     | 2,015                         | 128,333                              | 118,889   | 306,475 |
| 1 January 2022                                       |        | 1,750              | 55,488                     | 2,015                         | 128,333                              | 118,889   | 306,475 |
| Net income                                           |        | -                  | -                          | -                             | -                                    | 403,943   | 403,943 |
| Other comprehensive income for the  period after tax |        | -                  | -                          | (2,102)                       | -                                    | -         | (2,102) |
| Total comprehensive income 31                        |        |                    |                            |                               |                                      |           |         |
| December 2022                                        |        | -                  | -                          | (2,102)                       | -                                    | 403,943   | 401,841 |
| Appropriation of results 2021                        |        | -                  | -                          | -                             | 118,889                              | (118,889) | -       |
| 31 December 2022                                     | [12]   | 1,750              | 55,488                     | (87)                          | 247,222                              | 403,943   | 708,316 |

The notes from page 14 to 42 form an integral part to the financial statements.

## BMW Finance N.V.

## Notes to the Financial Statements

## Reporting entity

BMW Finance N.V. (the 'Company') was incorporated in the Netherlands and is a wholly owned subsidiary of BMW Holding B.V. who in turn is a wholly owned subsidiary of BMW Intec Beteiligungs GmbH, a wholly owned subsidiary of BMW AG. The statutory seat of the Company is The Hague in the Netherlands. The Company  has  its  registered  office  and  principal  place  of  business  in  Rijswijk  in  the  Netherlands.  The Company was registered in the Commercial Register on 14 June 1983, number 27.106.340. The Company's purpose is to assist the financing of business activities conducted by companies of the BMW Group and its affiliates  and  to  provide  financial  services  in  connection  therewith.  The  core  business  of  the  Company comprises mainly financing BMW Group companies priced in accordance with the 'at arm's length' principle and to contribute to the liquidity requirements of the BMW Group.

During the year the Company employed 16 persons (2021: 16 persons), all of which work in the Netherlands.

A Supervisory Board, established in December 2014, currently consists of four members.

The financial statements of the Company have been drawn up in accordance with the International Financial Reporting Standards (IFRS), as adopted by the European Union and issued by the International Accounting Standards Board (IASB) and with Part 9 of Book 2 of the Dutch Civil Code.

The financial statements of the Company are included in the consolidated financial statements of BMW AG prepared according to IFRS as endorsed in the EU. These financial statements are available on BMW Group's website at www.bmwgroup.com.

## Coronavirus impact

Economically, many countries have been significantly affected by the Covid-19 pandemic in recent years, including unemployment, business closures and disruptions to global trade. With the pandemic slowing down in many parts of the world, its economic impact is also diminishing.

## Russian-Ukrainian conflict

Severe uncertainties remained at 31 December 2022 with respect to the ongoing Russia-Ukraine war. The sanctions imposed and the countermeasures taken in this context significantly restrict economic activities with Russia and also have an impact on the Russian companies of the BMW Group.

The restrictions currently in place for payments mean that transfers of funds from Russia are limited. Developments in this area are reviewed by the Company on a regular basis.

Current restrictions on transfers from Russia mean that the credit default risk for Russian group companies is elevated. In this context, impairment allowances were recognised on receivables from Russian group companies (note 4).

The Russia-Ukraine war also had an impact on foreign exchange markets, causing heightened volatility of the Russian rouble (RUB) during 2022.

## Solvency

Given the objectives of the Company, the Company is economically interrelated with the ultimate holding company, BMW AG, Germany. In assessing the solvency and general risk profile of the Company, the solvency  of  the  BMW  Group  as  a  whole,  headed  by  BMW  AG,  needs  to  be  considered.  The  Board  of Directors considers it appropriate to adopt the going concern basis of accounting in preparing these financial statements based on a forecast analysis which supports the going concern assumption.

## Basis of preparation

## Functional and presentation currency

The financial statements are presented in euro which is the Company's functional currency. Items included in the financial statements are measured using the currency of the primary economic environment in which the  Company  operates.  All  financial  information  presented  in  euro  has  been  rounded  to  the  nearest thousand, unless otherwise stated in the notes.

## Comparison with previous year

The valuation principles and methods of determining the result are the same as those used in the previous year, with the exception of the changes in accounting policies as set out in the relevant sections.

The valuation principles and method of determining the result remained the same as those used in the previous year.

## Basis of measurement

The financial statements have been prepared on the historical cost basis except for the following material items in the statement of financial position:

Financial assets and liabilities are measured at their fair value:

- -derivative financial instruments, and
- -recognised financial assets and liabilities that are part of fair value hedge relationships are measured at fair value in respect of the risk that is hedged.

Other financial assets and liabilities and non-financial assets and liabilities are stated at amortised cost or historical cost.

Inherent to the Company's activities, the going concern of the Company is dependent upon the performance of the financial performance of the counterparties of the loans issued to BMW AG Group companies. The Company's  Board  of  Directors  evaluated  the  financial  position  of  the  counterparties  of  loans  to  group companies  and  their  ability  to  repay  the  notional  and  interest  to  the  Company.  The  Company  has  not identified events or conditions that may cast significant doubt on the Company's ability to continue as a going concern.

## Use of estimates and judgements

The preparation of the financial statements in conformity with IFRS requires management to make certain assumptions and judgements and to use estimations that can affect the application of accounting policies and  reported  amounts  of  assets  and  liabilities,  income  and  expenses.  The  assumptions  used  are continuously checked for their validity. Actual amounts could differ from the assumptions and estimations used if business conditions develop differently to the Company's expectations.

Revisions to accounting estimates are recognised in the period in which the estimates are revised and in future  periods affected. Due to the current financial market conditions, the estimates contained in these financial  statements  concerning  the  operations,  economic  performance  and  financial  condition  of  the Company are subject to known and unknown risks, uncertainties and contingencies, many of which are beyond the control of the management of the Company, which may cause actual results, performance or achievements to differ materially from anticipated results, performance or achievements. Also, the estimates are  based  on  management's  estimates  of  fair  values  and  of  future  costs,  using  currently  available information. Factors that could cause differences include, but are not limited to:

- -risks of economic slowdown, downturn or recession
- -risks inherent in changes in market interest rates and quality spreads, especially in an environment of unpredictable financial market conditions
- -lending conditions to companies turning to the worse, thereby increasing the cost of borrowing
- -changes in funding markets, including commercial paper and term debt
- -uncertainties associated with risk management, including credit, prepayment, asset/liability, interest rate and currency risks  changes in laws or regulations governing our business and operations, and
- -changes in competitive factors

For the valuation of financial instruments, the most significant assumptions and estimates relate to the interest rates and exchange rates used in the valuation models (note 20). More details are disclosed in the notes 18 and 19.

## Financial reporting rules

- (a) Financial reporting standards applied for the first time in the financial year 2022:

There are no financial reporting standards issued by the IASB that are applied for the first time during the financial year 2022.

- (b) Financial reporting pronouncements issued by the IASB, but not yet applied:

There are no other financial reporting standards issued by the IASB and not yet applied are not expected to have any significant impact on the Company's financial statements.

## [1] Significant accounting policies

The accounting policies set out below have been applied consistently to all periods presented in these financial statements.

## Foreign currency

Transactions in foreign currencies are recorded at the rates of  exchange prevailing at the dates of  the individual  transactions.  At  the  end  of  the  accounting  period  the  unsettled  balances  on  foreign  currency receivables and liabilities are valued at the rates of exchange prevailing at the year-end. Exchange rate differences arising on translation are recognised in the income statement, within Other financial income and expenses. Quotations of market rates are obtained from Reuters Ltd. Real time rates are frozen on daily basis.

## Financial result

The financial result comprises the Interest margin, Factoring commission income, Other financial income and expenses and Result from financial transactions.

The Interest margin is the difference between Interest income and Interest expenses. The Interest income comprises interest income on funds invested as well as an interest remuneration between the Company and BMW AG. The latter is established in order to ensure that the Company earns an 'at arm's length' net interest result for its financing activity based on its business models and risk profile as a strategic liquidity reserve provider to BMW AG and its focus on the financing business of BMW Group. Interest expenses include interest expense on borrowings. Interest income and expenses are recognised as they accrue in profit or loss, using the effective interest method.

Factoring administration charges and other fee income is recognised in profit or loss at the time the debts are factored. The discount charge is recognised in profit or loss as it accrues, taking into account the effective yield on the asset.

Other  financial  income  and  expenses  cover  the  exchange  rate  differences  of  the  monetary  assets  and liabilities denominated in foreign currency. Foreign currency gains and losses are reported on a net basis.

A model is used to determine the impairment losses on financial receivables which is based on expected

credit losses and is comprised in the Impairment loss on financial receivables. More information on the model itself can be found under the paragraph 'Impairment'.

The Result from financial transactions include changes in the fair value of financial  assets  at  fair value through profit or loss and gains and losses on hedging instruments that are recognised in profit or loss.

## Dividends

Dividends proposed by the Board of Directors are not recorded in the financial statements until the Annual General Meeting of Shareholders has approved the proposal. Dividend income is recognised in profit or loss on the date that the Company's right to receive payment is established.

## Income tax

Income tax expense comprises current and deferred tax. Current tax and deferred tax are recognised in profit  or  loss  except  to  the  extent  that  they  relate  to  items  recognised  directly  in  equity  or  in  other comprehensive income.

Current tax is the expected tax payable or receivable on the taxable income or loss for the year, using tax rates enacted or substantively enacted at the reporting date, and any adjustment to tax payable in respect of previous years. Current tax payable also includes any tax liability arising from the declaration of dividends (i.e. withholding taxes).

Deferred  tax  asset  or  liability  are  recognised  in  respect  of  temporary  differences  between  the  carrying amounts of assets and liabilities for financial reporting purposes and the amounts used for taxation purposes. Deferred tax is measured at the tax rates that are expected to be applied to temporary differences when they reverse, based on the laws that have been enacted or substantively enacted by the reporting date.

A deferred tax asset or liability are recognised for unused tax losses, tax credits and deductible temporary differences, to the extent that it is probable that future taxable profits will be available against which they can be utilised. Deferred tax assets are reviewed at each reporting date and are reduced to the extent that it is no longer probable that the related tax benefit will be realised.

## Employee benefits

In the financial year 2022 all employees participated in a defined contribution plan. The related costs to the defined contribution plan are recognised as Miscellaneous expenses in the income statement.

## Earnings per share

The Company presents basic earnings per share (EPS) data for its ordinary shares. Basic EPS is calculated by dividing the profit or loss attributable to ordinary shareholders of the Company by the weighted average number of ordinary shares outstanding during the period, adjusted for own shares held. There is no program which dilutes the number of shares outstanding.

## Financial instruments

## Categories of financial assets

The categories of financial assets that are held by the Company are:

- -at amortised costs, and
- -financial assets at fair value through profit and loss

## Recognition and derecognition

Regular way purchases and sales of financial assets are recognised on trade-date, the date on which the Company commits to purchase or sell the asset. Financial assets are derecognised when the rights to receive cash flows from the financial assets have expired or have been transferred and the Company has transferred substantially all the risks and rewards of ownership.

The Company derecognises a financial liability when its contractual obligations are discharged, cancelled or expired.

## Measurement

At initial recognition, the Company measures a financial asset at its fair value plus, in the case of a financial asset not at fair value through profit or loss, transaction costs that are directly attributable to the acquisition of the financial asset. Transaction costs of financial assets carried at fair value through profit or loss are expensed in profit or loss.

Financial assets at amortised cost are measured at amortised cost using the effective interest method, less any impairment losses.

Financial assets at fair value through profit or loss are subsequently carried at fair value. Gains or losses arising from changes in the fair value for 'financial assets at fair value through profit or loss' are recognised in profit or loss within Result from financial transactions.

Interest income from financial assets at fair value through profit or loss and interest on loans and receivables are included in the Interest income and expense (note 2).

## Determination of fair value

Several of the Company's accounting policies and disclosures require the determination of fair value, for both financial and non-financial assets and liabilities. Fair values have been determined for measurement and/or disclosure purposes. For the methods used see note 19. When applicable, further information about the assumptions made in determining fair values is disclosed in the notes specific to that asset or liability.

## Offsetting of financial assets and liabilities

Financial assets and liabilities are offset and the net amount is presented in the statement of financial position when, and only when, the Company has a legal right to offset the amounts and intends either to settle on a

net basis or to realise the asset and settle the liability simultaneously. Fair value, which is determined for disclosure purposes, is calculated based on the present value of future principal and interest cash flows, discounted at the market rate of interest at the reporting date.

## Non-derivative financial assets

The Company initially recognises financial assets at fair value on the date that they are originated. The Company derecognises a financial asset when the contractual rights to the cash flows from the asset expire, or it transfers the rights to receive the contractual cash flows on the financial asset in a transaction in which substantially all the risks and rewards of ownership of the financial asset are transferred. Any interest in transferred financial assets that is created or retained by the Company is recognised as a separate asset or liability.

## Financial assets at amortized cost

Financial assets are classified as 'at amortised cost' if the following two conditions are both met:

- 1) the financial asset is held within a business model whose objective is to hold financial assets in order to collect contractual cash flows, and
- 2) the contractual terms of the financial asset generate cash flows that are solely payments of principal and interest on the principal amount outstanding

Assets at amortised costs comprise receivables from BMW group companies, interest receivables and other receivables. The fair value, which is determined for disclosure purposes, is calculated based on the present value of future principal and interest cash flows, discounted at the market rate of interest and relevant credit spreads at the reporting date.

Cash and cash equivalents comprise cash balances and call deposits with original maturities of three months or less.

## Non-derivative financial liabilities

The  Company  initially  recognises  debt  securities  issued  on  the  date  that  they  are  originated.  All  other financial liabilities are recognised initially on the trade date at which the Company becomes a party to the contractual provisions of the instrument.

The Company has the following non-derivative financial liabilities: debt securities, loans due to banks, loans due  to  BMW  Group  companies  and  interest  payables  and  other  liabilities.  Such  financial  liabilities  are recognised  initially  at  fair  value  plus  any  directly  attributable  transaction  costs.  Subsequent  to  initial recognition these financial liabilities are measured at amortised cost using the effective interest method.

The determination of the fair value of the non-derivative financial instruments which are allocated to level 1 are  based  on  quoted  prices  in  an  active  market.  The  fair  value  of  non-derivative  financial  instruments classified at level 2 are determined using a measurement model, which takes the Group's own default risk and  that  of  counterparties  into  account  in  the  form  of  credit  default  swap  (CDS)  contracts  which  have matching terms and which can be observed on the market.

## Derivative financial instruments and hedging activities

Derivative financial instruments are used within the Company for hedging purposes. The Company holds derivative financial instruments to hedge its foreign currency and interest rate risk exposures. All derivative financial instruments are measured at fair value. Fair values are determined on the basis of valuation models (discounted cash flow models). The observable market price, tenor and currency basis spreads are taken into account in the measurement of derivative financial instruments. Furthermore, the Company's own credit risk and that of counterparties is taken into account based on credit default swap values. Interest rate and currency swaps are valued by using discounted cash flow models. The changes in the fair values of these contracts are reported in the income statement (in Result from financial transactions).

The Company applies the option to recognise credit risks arising from the fair values of a group of derivative financial assets and liabilities on the basis of their total net amount. Portfolio-based valuation adjustments (credit valuation adjustments and debit valuation adjustments) to the individual derivative financial assets and financial liabilities are allocated using the relative fair value approach (net method).

Forward foreign exchange contracts are valued by using discounted cash flow models. Changes in fair value are  calculated  by  comparing  this  with  the  original  amount  calculated  by  using  the  contract  forward  rate prevailing at the beginning of the contract.

Derivatives are recognised initially at fair value; attributable transaction costs are recognised in profit or loss as incurred. Subsequent to initial recognition, derivatives are measured at fair value, and changes therein are accounted for as described below.

When the Company holds derivative financial instruments due to risk management policies, but no hedge accounting can be applied in line with IFRS 9, then all changes in its fair value are recognised immediately in profit or loss.

## Fair value hedges

On initial designation of the hedge, the Company formally documents the relationship between the hedging instrument(s) and hedged item(s), including the risk management objectives and strategy in undertaking the hedge transaction, together with the methods that will be used to assess the effectiveness of the hedging relationship. The Company makes an assessment, both at the inception of the hedge relationship as well as through  periodic  prospective  effectiveness  assessments  to  ensure  that  an  economic  relationship  exists between the hedged item and hedging instrument. Items are hedged on the basis of a constant ratio of one to one between hedging instrument and risk exposure.

Derivative  hedging  instruments  are  mainly  used  to  hedge  interest  rate  risks  and  foreign  currency  risks relating to debt securities and loans due to banks. Where fair value hedge accounting is applied, changes in fair value of a designated derivative hedging instrument are recognised in the income statement (in Result from financial transactions). In addition, changes in the fair value due to changes in the hedged risk only of the hedged item are recognized in profit or loss and as an adjustment to the carrying value of the hedged item  (basis  adjustment).  The  changes  in  the  fair  value  relating  to  the  ineffective  portion  of  the  hedge relationship are recognised in profit or loss within result from financial transactions. Where cross-currency swaps are used as derivative hedging instruments in a fair value hedge, cross currency basis spreads are not designated as part of the hedging relationship. Accordingly, changes in the cross-currency basis spreads are separated from the changes in the market value of the cross currency derivative hedging instruments and are recognized in a separate component of equity (the cost of hedging reserve) to the extent that they are aligned to the hedged item. Subsequently, the cross-currency basis spreads recorded in the cost of hedging reserve are amortized to the income statement over the term of the hedging relationship.

The Company discontinues hedge accounting prospectively when the hedge no longer meets the criteria for hedge accounting. Any hedging adjustment made previously to a hedged financial instrument for which the effective interest method is used, is amortised to profit or loss by adjusting the effective interest rate of the hedged item from the date on which amortisation begins over the remaining period of the hedge relationship before discontinuing. If the hedged item is derecognised, then the adjustment is recognised immediately in profit or loss.

## Impairment

## Financial assets

The Company applies the approach described in IFRS 9 to determine impairment of all trade receivables in place. IFRS 9 requires the implementation of an 'expected credit loss' (ECL) model, which aims to be forward looking and requires to recognise an impairment loss for all financial assets as an expected expense. In accordance with this model, valuation allowances for expected credit losses on financial assets classified at amortised cost are recognised in two stages. Impairment allowances on financial assets are measured at initial recognition based on the expected 12-months credit loss (Stage 1). If, at subsequent balance sheet dates, the credit loss risk has increased significantly since the  date of initial recognition, the impairment allowance  will  instead  be  measured  based  on  the  lifetime  expected  credit  losses  (Stage  2-  general approach). The calculations of impairment allowances on receivables from affiliates are primarily based on information which is available in the market (e.g. ratings and probabilities of default) as well as on internal and external information on recovery rates. The Company generally assumes creditworthiness is impaired if a receivable is more than 90 days overdue. Credit-impaired assets are identified as such on the basis of this definition of default. In the case of credit-impaired assets which had not been credit-impaired at the time they were acquired or originated, an impairment allowance is recognised at an amount equal to lifetime expected credit losses (Stage 3). There were no significant changes in the assumptions or methodology applied in the assessment of expected credit losses, compared with the prior year.

## Share capital

Ordinary  shares  are  classified  as  equity.  There  is  no  preference  share  capital  or  compound  financial instruments issued by the Company.

## Cash flow statement

The cash flow statement shows how the cash and cash equivalents of the Company have changed over the year as a result of cash inflows and cash outflows. In accordance with IAS 7 (Statement of Cash Flows), cash flows are classified into cash flows from operating, investing, and financing activities.

Cash and cash equivalents included in the cash flow statement comprise cash deposits and cash at bank, to the extent that they are available within three months from the end of the reporting period and are subject to an insignificant risk of changes in value.

The cash flows from investing and financing activities are based on actual payments and receipts. While the cash flow from operating activities is derived indirectly from the net profit for the year. Under this method, changes in assets and liabilities relating to operating activities are adjusted for currency translation effects. The changes in balance sheet positions shown in the cash flow statement therefore do not agree directly with the amounts shown in the Company balance sheets.

The Company's purpose is to assist the financing of the activities conducted by companies of the BMW Group. This assistance is considered to be an operating activity for the Company. Movements related to debt securities, loans due to banks and liabilities to BMW Group companies are considered to be operating activities. The cash flow statement is computed using the indirect method, starting from the net income of the Company. Under this method, changes in assets and liabilities relating to operating activities are adjusted for currency translation effects.

## Segment reporting

Under IFRS 8 the Company is required to disclose segmental information of its performance. The interest income and related income only derives  from  one segment.  The  Company  derives its  revenue interest income by trading with entities that are owned and controlled by BMW AG and trading in derivatives with third parties to hedge the market risks of the Company. Furthermore, the interest revenue is derived by contributing to the liquidity requirements of the BMW Group. The interest revenue streams are related to the business model of the Company.

## [2] Interest income and expense

Total interest income and expense for financial assets and liabilities comprise the following:

| in euro thousand                                                                        | 2022      | 2021      |
|-----------------------------------------------------------------------------------------|-----------|-----------|
| Interest income on financial assets at amortised cost                                   | 833,936   | 465,952   |
| Interest income on financial assets included in a fair value hedge relationship         | 12,807    | 276,461   |
| Interest income on derivatives at fair value not included in a hedge relationship       | 141,588   | 8,281     |
| Interest and interest related income                                                    | 988,331   | 750,694   |
| Interest expenses on financial liabilities at amortised cost                            | (387,957) | (270,668) |
| Interest expenses on financial liabilities included in a fair value hedge  relationship | (276,072) | (304,781) |
| Interest expenses on derivatives at fair value not included in a hedge  relationship    | (297,545) | (148,959) |
| Interest expenses                                                                       | (961,574) | (724,408) |
| Interest margin                                                                         | 26,757    | 26,286    |

Interest income and expenses (paid and accrued interest) are recognised in the income statement using the effective interest method. Assets and liabilities at fair value stem from financial derivative instruments. Nonderivative financial instruments are measured at amortised cost. The carrying amount is adjusted for the changes in the value of the hedged risks when the instrument is included in a fair value hedge relationship. Fair value movements are not presented under interest income and expense, but under result from financial transactions (see note 5).

Total interest income and expense split in BMW Group companies and third parties:

| in euro thousand                      | 2022      | 2021      |
|---------------------------------------|-----------|-----------|
| Interest income BMW Group companies   | 739,839   | 371,155   |
| Interest income third parties         | 182,557   | 290,982   |
| Interest related income               | 65,935    | 88,557    |
| Interest income                       | 988,331   | 750,694   |
| Interest expenses BMW Group companies | (130,131) | (62,589)  |
| Interest expenses third parties       | (831,443) | (661,819) |
| Interest expenses                     | (961,574) | (724,408) |
| Interest Margin                       | 26,757    | 26,286    |

The interest income third parties of euro 182.6 million (2021: euro 291.0 million) is mainly earned over the derivatives traded with financial institutions to hedge the market risks of the Company. The interest expenses third parties of euro 831.4 million (2021: euro 661.8 million) comprises the expense due to transactions in debt  securities,  loans  due  to  banks,  and  derivatives  with  financial  institutions.  The  interest  income  and expenses are presented as non-cash items in the Cash flow statement.

An interest remuneration between the Company and BMW AG is established in order to ensure that the Company earns an 'at arm's length' net interest result for its financing activities based on its function and risk profile as a strategic liquidity reserve provider to BMW AG and its focus on the financing business of BMW Group. The Company received a liquidity fee of euro 65.9 million (2021: euro 88.6 million), which is presented as 'interest related income' in the income statement. In addition, BMW AG was paid a guarantee fee of euro 39 million (2021: euro 41 million), as the latter unconditionally and irrevocably guarantees the Company's issuances on the capital markets.

## [3] Other financial income and expenses

The item comprises a loss of euro 2.5 million (2021: profit of 1.2 million) due to exchange rate differences.

## [4] Impairment loss on financial receivables

The Company recognised an allowance for expected credit losses according to IFRS 9 in respect of Receivables from BMW Group companies measured at amortised cost. This resulted in an impairment expense of 96 thousand (2021: euro 13 thousand). In connection with the Russia-Ukraine war, allowances for expected credit losses on receivables from Russian group companies were recognised to take into account for the restrictions currently in place for payments from Russia.

The Company recognised an impairment allowance with Russian group companies for an amount of euro 530 million (2021: nil). In relation hereto the Company recognised an expected guarantee receivable from BMW AG amounting to euro 526 million (2021: nil). Therefore, the impairment expense related to the Russian loans resulted to euro 4 million (2021: nil). The impairment expense recognised is reclassified from stage 1 to stage 3 under the IFRS 9 expected credit loss model, as the credit risk related to the Russian group companies increased during the year. Therefore, the lifetime expected credit loss model is applied.

The total impairment expense for 2022 results to euro 4.1 million (2021: 13 thousand). Developments in this area will be reviewed continuously by the Company in subsequent quarters.

## [5] Result from financial transactions

| in euro thousand                                                              | 2022    | 2021    |
|-------------------------------------------------------------------------------|---------|---------|
| Ineffective portion of financial instruments included in a hedge relationship | 7,940   | 3,059   |
| Revaluation of derivatives not included in a hedge relationship               | 524,320 | 126,900 |
| Total                                                                         | 532,260 | 129,959 |

The change of the result from financial transactions to a profit of euro 532.3 million (2021: euro 130.0 million) is the result of the fair value measurement on financial instruments.

The revaluation of derivatives not included in a hedge accounting relationship proves to be the main driver of this result and is related to interest rate swaps and cross currency swaps to hedge the portfolio of receivables with a fixed rate from BMW Group companies (see note 9) as well as the credit value and debit value adjustment required under IFRS 13. The increase in profit was caused by a higher increase of the cross-currency swap curves of various currencies (especially the RUB and CHF) as well as the 2-year euro swap curve compared to 2021.

## [6] Miscellaneous income &amp; expenses

| in euro thousand                          | 2022    | 2021    |
|-------------------------------------------|---------|---------|
| Salaries &amp; social security charges        | (1,191) | (1,108) |
| Pension costs - defined contribution plan | (76)    | (81)    |
| Advisory &amp; audit cost                     | (298)   | (290)   |
| Other miscellaneous income &amp; expenses     | (263)   | (274)   |
| Total                                     | (1,828) | (1,753) |

The fees charged are presented as advisory &amp; audit cost. In 2022 and 2021 the fees were billed by PricewaterhouseCoopers Accountants N.V.

With reference to Section 2:382a (1) and (2) of the Netherlands Civil Code, the following fees for the financial year have been charged to the Company:

| 2022 in euro thousand             | PwC Accountants  N.V.   | Other PwC  network   | Total PwC   network   |
|-----------------------------------|-------------------------|----------------------|-----------------------|
| Audit of the financial statements | (234)                   | -                    | (234)                 |
| Other audit services              | (42)                    | (78)                 | (120)                 |
| Tax services                      | -                       | -                    | -                     |
| Other non-audit services          | -                       | -                    | -                     |
| Total                             | (276)                   | (78)                 | (354)                 |

| 2021 in euro thousand             | PwC Accountants  N.V.   | Other PWC  network   | Total PWC  network   |
|-----------------------------------|-------------------------|----------------------|----------------------|
| Audit of the financial statements | (227)                   | -                    | (227)                |
| Other audit services              | (60)                    | (79)                 | (139)                |
| Tax services                      | -                       | -                    | -                    |
| Other non-audit services          | -                       | -                    | -                    |
| Total                             | (287) -                 | (79)                 | (366)                |

The fees listed above relate to the procedures applied to the Company by accounting firms and independent external auditors as referred to in Section 1, subsection 1 of the Audit Firms Supervision Act ('Wet toezicht accountantsorganisaties - Wta') as well as by Dutch and foreign-based accounting firms, including their tax services and advisory groups.

The fees presented in 'Other audit services' are partly related directly to the issuances of debt securities on the Chinese capital market, and therefore included in the interest expense of the Company.

All fees relate to the audit of the 2022 and 2021 financial statements, irrespective of whether the work was performed during the financial year.

## [7] Taxes

Income taxes comprise the following:

| in euro thousand                               | 2022      | 2021     |
|------------------------------------------------|-----------|----------|
| Current tax (expense)/income                   | (135,270) | (36,812) |
| Deferred tax income/(expense)                  | -         | -        |
| Withholding taxes                              | (11,387)  | 19       |
| Total tax (expense)/income in income statement | (146,657) | (36,793) |

Reconciliation of the effective tax rate:

| in euro thousand                                                     | 2022      | 2021     |
|----------------------------------------------------------------------|-----------|----------|
| Income/(loss) before tax                                             | 550,600   | 155,682  |
| Income tax using the domestic corporate tax rate (25.8%) (2021: 25%) | (142,055) | (38,921) |
| Tax expense relating to other periods                                | 3,748     | 2,109    |
| Tax expense relating to other differences                            | 3,037     | -        |
| Withholding taxes                                                    | (11,387)  | 19       |
| Total tax income/(expense) in income statement                       | (146,657) | (36,793) |
| Effective tax rate                                                   | 26.6%     | 23.6%    |

The 2022 Dutch corporation tax applies at 25.8%, which represents a slight increase from the previous year's rate of 25%. In 2022, the Company incurred a tax expense of 3 million as a result of the change in tax rate (from 25% to 25,8%).

BMW Finance N.V., a member of the fiscal unity headed by BMW Holding B.V., is jointly and severally liable for the payment of any tax liability of the fiscal unity. The following companies are part of the fiscal unity per 31 December 2022:

- -BMW Holding B.V. (head of the fiscal unity)
- -BMW Finance N.V.
- -BMW Nederland B.V.
- -BMW Financial Services B.V.
- -BMW China Capital B.V.

## [8] Remuneration of Board of Directors

In  2022,  the  remuneration  of the  Board of  Directors,  which  is  short-term  in  nature,  amounted  euro 0.6 million  (2021: euro 0.6 million). The total remuneration consists of periodic remuneration and bonuses plus other remuneration:

| in euro thousand                         |   2022 |   2021 |
|------------------------------------------|--------|--------|
| Periodic remuneration                    |    450 |    446 |
| Bonuses                                  |     64 |     45 |
| Other remuneration                       |     79 |     86 |
| Total remuneration of Board of Directors |    593 |    577 |

The external member of the Supervisory Board received a remuneration of euro 10,000 in  2022. No further benefits, bonuses, or incentives were received by members of the Supervisory Board.

## [9] Receivables from BMW Group companies

| in euro thousand                                 | 2022       | 2021       |
|--------------------------------------------------|------------|------------|
| Non-current receivables from BMW Group companies | 18,107,757 | 18,914,307 |
| Current receivables from BMW Group companies     | 23,731,120 | 21,695,068 |
| Total receivables from BMW Group companies       | 41,838,877 | 40,609,375 |

The  Company  recognised  an  accumulated  impairment  loss  on  Receivables  from  BMW  Group  companies  of euro 4.1 million  in  2022  (2021:  euro 4.0 million)  in  accordance  with  IFRS  9.  No  significant  changes  to  estimation techniques or assumptions were made during the reporting period.

From the total receivables from BMW Group Companies, 72% (2021: 63%) have a fixed interest rate. The weighted average maturity period and the weighted average effective interest rate of the receivables from BMW Group companies during the financial year 2022 are:


| in euro thousand                                  |            | maturity period  (in years)   | Outstanding    Weighted average    Weighted average    effective interest  rates  (in %)   |
|---------------------------------------------------|------------|-------------------------------|--------------------------------------------------------------------------------------------|
| Receivables from parent (BMW Holding B.V.)        | -          | -                             | -                                                                                          |
| Receivables from affiliated companies             | 40,913,918 | 2.2                           | 2.3                                                                                        |
| Inhouse Bank BMW AG                               | 571,121    | Daily                         | ESTER* + spread                                                                            |
| Trade receivables from parent (BMW Holding  B.V.) | 10,321     | -                             | -                                                                                          |
| Trade receivables from BMW Group companies        | 343,517    | -                             | -                                                                                          |
| Total                                             | 41,838,877 |                               |                                                                                            |

- *EONIA has been replaced by the ESTER interest rate (per 31-12-2022: 0.89% positive).

The weighted average maturity period and the weighted average effective interest rate of the receivables from BMW Group companies during the financial year 2021 are:

| in euro thousand                                  |            | maturity period  (in years)   | Outstanding    Weighted average    Weighted average    effective interest  rates  (in %)   |
|---------------------------------------------------|------------|-------------------------------|--------------------------------------------------------------------------------------------|
| Receivables from parent (BMW Holding B.V.)        | -          | -                             | -                                                                                          |
| Receivables from affiliated companies             | 40,282,895 | 1.2                           | 0.4 *                                                                                      |
| Inhouse Bank BMW AG                               | 152,913    | Daily                         | EONIA* + spread                                                                            |
| Trade receivables from parent (BMW Holding  B.V.) | 28,206     | -                             | -                                                                                          |
| Trade receivables from BMW Group companies        | 145,361    | -                             | -                                                                                          |
| Total                                             | 40,609,375 |                               |                                                                                            |

- * Restated due to error in last year's figures
- **EONIA = Euro Overnight Index Average (per 31-12-2021: 0.505% negative).

The following table shows the maturity structure of the receivables from BMW Group companies:

|   in euro thousand | one year   | Maturity within  Maturity between   one and five  years   | Maturity later   than five years   | Total      |
|--------------------|------------|-----------------------------------------------------------|------------------------------------|------------|
|               2022 | 23,731,120 | 18,104,757                                                | 3,000                              | 41,838,877 |
|               2021 | 21,695,068 | 18,806,489                                                | 107,818                            | 40,609,375 |

The Company has not and has not been asked to grant any payment holidays on their loans to BMW Group companies.

## [10] Interest receivables and other receivables

In 2022 the Company recognised an amount of euro 65,155 thousand (2021: euro 1 thousand) as other receivables. The balance at the end of the financial year 2022 relates primarily to a term deposit with maturity of one month.

## [11] Cash and cash equivalents

Cash and Cash equivalents have a maturity of less than three months and are freely disposable to the Company. The Company participates in the Global Payment Platform of BMW AG. Therefore, a part of the cash position with the external banks is reflected in the Inhouse Bank position with BMW AG. The balance is accounted for as a Receivable from BMW Group companies (note 9) and a Liability due to BMW Group companies (note 15). The total cash position that is not part

of the Global Payment Platform amounted to euro 1.0 million (2021: euro 6.2 million), is mainly denominated in Chinese renminbi and caused by increased activity on the Company's external bank accounts.

## [12] Equity

## Issued Capital

The authorised share capital consists of 5,000 ordinary shares of euro 500 each of which 3,500 shares have been called up and fully paid-in. The holders of ordinary shares are entitled to execute the rights under the Dutch Civil Code without any restrictions. In comparison with the year-end 2021, there were no changes in these figures. The Company generated earnings per share of euro 115,412 (2021: euro 33,968).

## Share premium reserve

The share premium reserve comprises additional paid-in capital on the issue of the shares.

## Cost of hedging reserve

On 31 December 2022, the amount of the fair value measurement of financial instruments recognised directly in equity amounted to euro -0.1 million (2021: euro 2 million) net of deferred taxes. The hedging reserve as of 31 December 2022 is  related  to  the  cost  of  hedging  of  fair  value  hedges.  The  cross-currency  basis  spread  is  excluded  from  the  hedge designation and effectiveness measurement in accordance with IFRS 9, posted to Other comprehensive income (OCI) as cost of hedging, and amortised into P&amp;L over the lifetime of the hedge. The amounts recorded in the cost of hedging reserve are amortized to the income statement over the term of the hedging relationship.

|                                                                                                                                   | in euro thousand  2022   | 2021  7,763   |
|-----------------------------------------------------------------------------------------------------------------------------------|--------------------------|---------------|
| Opening balance at 01 January                                                                                                     | 2,015                    | (4,611)       |
| Thereof gains/(losses) arising in the period under report  Thereof reclassifications to the income statement, net of deferred tax | (6,482)                  |               |
|                                                                                                                                   | 4,380                    | (1,137)       |
| Closing balance at 31 December                                                                                                    | (87)                     | 2,015         |

## Appropriation of result

The appropriation of the result for the year 2021 amounting to a profit of euro 118,889 thousand to retained earnings has been endorsed by the General meeting of Shareholders dated April 20, 2022.

## Proposed appropriation of result

The Board of Directors proposes to add the net profit for the year 2022 amounting to euro 403,943 thousand to the retained earnings.

## Capital management

The Company's objectives when managing capital at an individual company level are to safeguard the Company's ability to continue as a going concern in order to provide returns for shareholders and benefits for other stakeholders as well as to maintain an optimal capital structure to reduce the cost of capital. In order to maintain or adjust the capital structure, the  Company may issue new shares or adjust the amount of dividends paid to shareholders. The Company has no prescribed dividend policy.

The Company's equity, as disclosed on the face of the statement of financial position, constitutes its capital. The Company maintains  its  level  of  capital  by  reference  to  its  financial  obligations  and  commitments  arising  from  operational requirements. In view of the extent of the Company's borrowings or debt, the capital level as at the end of the reporting period is deemed adequate by the Board of Management of the Company.

There were no changes in the Company's approach to capital management during the year.

The Company is not subject to externally imposed capital requirements.

## [13] Debt securities

Debt securities include both hedged and unhedged debt securities, as well as commercial paper.

| in euro thousand                                        | 2022       | 2021       |
|---------------------------------------------------------|------------|------------|
| Debt securities part of a fair value hedge relationship | 21,221,319 | 28,251,995 |
| Debt securities at amortised cost                       | 1,762,634  | 2,759,909  |
| Commercial paper                                        | 1,174,056  | 300,126    |
| Total                                                   | 24,158,009 | 31,312,030 |

The Bonds under the EMTN Program and other securities issued by the Company during the financial year 2022 comprise:

| Interest   | Currency   | Issue volume   in thousands   |   Weighted   maturity period  (in years) |   average  average effective  Weighted   interest rate  (in %) |
|------------|------------|-------------------------------|------------------------------------------|----------------------------------------------------------------|
| Variable   | EUR        | 500,000                       |                                      3   |                                                            1.8 |
| Variable   | NOK        | 1,230,000                     |                                      3   |                                                            5.3 |
| Variable   | SEK        | 1,500,000                     |                                      4   |                                                            3.2 |
| Fixed      | AUD        | 273,000                       |                                     10   |                                                            3.2 |
| Panda Bond | CNY        | 13,500,000                    |                                      3   |                                                            3   |
| Fixed      | EUR        | 20,650,000                    |                                      7.1 |                                                            0.8 |
| Fixed      | HKD        | 1,224,000                     |                                      6.6 |                                                            2.9 |
| Fixed      | JPY        | 13,400,000                    |                                      5.6 |                                                            0.6 |
| Fixed      | NOK        | 750,000                       |                                      4   |                                                            2.3 |
| Fixed      | USD        | 1,000,000                     |                                      7.5 |                                                            2.6 |

The Bonds under the EMTN Program and other securities issued by the Company during the financial year 2021 comprise:

| Interest   | Currency   | Issue volume   in thousands   |   Weighted   maturity period  (in years) |   average  average effective  Weighted   interest rate  (in %) |
|------------|------------|-------------------------------|------------------------------------------|----------------------------------------------------------------|
| Variable   | EUR        | 2,000,000                     |                                      2.2 |                                                            0   |
| Variable   | NOK        | 1,730,000                     |                                      3   |                                                            2.3 |
| Variable   | SEK        | 1,500,000                     |                                      4   |                                                            0.5 |
| Variable   | USD        | 500,000                       |                                      3   |                                                            1   |
| Fixed      | AUD        | 273,000                       |                                     10   |                                                            3.2 |
| Fixed      | CNH        | 500,000                       |                                      3   |                                                            2.8 |
| Panda Bond | CNY        | 16,500,000                    |                                      3   |                                                            3   |
| Fixed      | EUR        | 22,900,000                    |                                      6.9 |                                                            0.8 |
| Fixed      | GBP        | 600,000                       |                                      6   |                                                            0.9 |
| Fixed      | HKD        | 1,759,000                     |                                      6.1 |                                                            2.7 |
| Fixed      | JPY        | 13,400,000                    |                                      5.6 |                                                            0.6 |
| Fixed      | NOK        | 750,000                       |                                      4   |                                                            2.3 |
| Fixed      | USD        | 1,750,000                     |                                      5.6 |                                                            2.5 |

Under  the  EMTN  Program,  the  Company  issued  two  new  debt  securities  during  the  year  2022  (2021:  2  new  debt securities) with a nominal amount of euro 2 billion (2021: euro 1.5 billion). During the year the Company redeemed 15 EMTN's (2021: 14 EMTN's) with a nominal amount of euro 7.4 billion (2021: euro 4.7 billion). Further issuers are BMW AG, BMW US Capital LLC, BMW International Investment B.V. and BMW Japan Finance Corp. Furthermore, the Company participates in the euro 5.0 billion Multi-Currency Commercial Paper Program established by BMW AG, BMW Finance N.V. and BMW International Investment B.V. The Multi-Currency Commercial Paper Program support flexible and broad access to capital markets. Since May 2006, the Company acts as an issuer under the euro 2.0 billion French Commercial Paper (Billets de Trésorerie) Program established by the Company.

In 2022, the Company issued two Panda Bonds on the Chinese capital market, for an amount of Chinese renminbi 4 billion (2021: Chinese renminbi 9.5 billion) and redeemed four Panda Bonds with a nominal amount of Chinese renminbi 7.5  billion  (2021:  Chinese  renminbi  5  billion).  Through  these  public  placements  the  Company  operated  on  its  great advantage of tapping into the onshore Chinese debt capital market.

In the year under report, no new 144a bonds were issued (2021: nil). The possibility to also issue these type of debt securities gives the Company more flexibility in access the world's largest capital markets as an additional funding source.

In the year under report the Company did not issue nor redeemed any 144a bonds on the US capital market (2021: nil).

Debt issuances under these programs have unconditional and irrevocable guarantees from BMW AG.

The outstanding balances with respect to the commercial paper programs at year-end are related to the euro 5.0 billion Multi-Currency  Commercial  Paper  Program  and  the  French  Commercial  Paper  Program.  The  average  maturity  and interest rates are presented in the table below.

Euro 5.0 billion Multi-Currency Commercial Paper Program and French Commercial Paper Program outstanding balance:

| in euro thousand   | Outstanding   | Outstanding   |   Weighted average   maturity period  (in years) |   Weighted average   maturity period  (in years) |   Weighted average   interest rates  (in %) | Weighted average   interest rates  (in %)   |
|--------------------|---------------|---------------|--------------------------------------------------|--------------------------------------------------|---------------------------------------------|---------------------------------------------|
|                    | 2022          | 2021          |                                          2022    |                                          2021    |                                     2022    | 2021                                        |
| Total              | 1,174,056     | 300,126       |                                             0.06 |                                             0.08 |                                        1.95 | (0.58)                                      |

The Company also utilised successfully its French Commercial paper program and issued 24 new liabilities with a nominal amount of euro 1.802 billion by the end of 2022, whereof the Company repaid euro 1.667 billion in 2022.

## [14] Loans due to banks

The average maturity and interest rates are presented in the table below:

| in euro thousand   | Outstanding   | Outstanding   |   Weighted average   maturity period  (in years) |   Weighted average   maturity period  (in years) |   Weighted average   interest rates  (in %) |   Weighted average   interest rates  (in %) |
|--------------------|---------------|---------------|--------------------------------------------------|--------------------------------------------------|---------------------------------------------|---------------------------------------------|
|                    | 2022          | 2021          |                                          2022    |                                          2021    |                                     2022    |                                     2021    |
| Total              | 1,674,479     | 2,723,515     |                                             9.11 |                                             7.58 |                                        0.93 |                                        0.81 |

## [15] Liabilities due to BMW Group companies

|   in euro thousand | one year   | Maturity within  Maturity between   one and five  years   | Maturity later   than five years   | Total      |
|--------------------|------------|-----------------------------------------------------------|------------------------------------|------------|
|               2022 | 14,086,869 | 25,000                                                    | -                                  | 14,111,869 |
|               2021 | 5,511,773  | 775,000                                                   | -                                  | 6,286,773  |

From the total liabilities from BMW Group Companies 100% have a fixed interest rate (2021: 100%). The weighted average maturity period and the weighted average effective interest rate for the liability due to BMW Group companies during the financial year 2022 are:

| in euro thousand                           |            | maturity period  (in years)   | Outstanding    Weighted average    Weighted average    interest rates  (in %)   |
|--------------------------------------------|------------|-------------------------------|---------------------------------------------------------------------------------|
| Liability due to Parent (BMW Holding B.V.) | 12,660,000 | 0.08                          | 0.05                                                                            |
| Liability due to affiliated companies      | 1,213,355  | 0.20                          | 0.14                                                                            |
| Inhouse Bank BMW AG                        | 94,699     | Daily                         | ESTER* + spread                                                                 |
| Trade payables due to BMW Group companies  | 143,815    | 30 days                       | none                                                                            |
| Total                                      | 14,111,869 |                               |                                                                                 |

- *EONIA has been replaced by the ESTER interest rate (per 31-12-2022: 0.89 positive).

For the liabilities these figures were during the financial year 2021 as follows:

| in euro thousand                           |           | maturity period  (in years)   | Outstanding    Weighted average    Weighted average    interest rates  (in %)   |
|--------------------------------------------|-----------|-------------------------------|---------------------------------------------------------------------------------|
| Liability due to Parent (BMW Holding B.V.) | 4,961,000 | 0.90                          | 0.15                                                                            |
| Liability due to affiliated companies      | 1,263,008 | 1.94                          | (0.15)                                                                          |
| Inhouse Bank BMW AG                        | 28,393    | Daily                         | EONIA* + spread                                                                 |
| Trade payables due to BMW Group companies  | 34,372    | 30 days                       | none                                                                            |
| Total                                      | 6,286,773 |                               |                                                                                 |

- *EONIA = Euro Overnight Index Average (per 31-12-2021: 0.505% negative).

Although current liabilities are higher than current receivables, the Company does not face a liquidity issue. Liquidity is assured via inhouse bank funding of BMW AG.

## [16] Interest payables and other liabilities

| in euro thousand                   | 2022    | 2021    |
|------------------------------------|---------|---------|
| Interest payables to third parties | 178,922 | 195,940 |
| Other liabilities                  | 1,436   | 400     |
| Total                              | 180,358 | 196,340 |

Interest payables to third parties are mainly related to debt securities.

## [17] Deferred tax liability

The deferred tax for derivatives relates to the cost of hedging of derivative financial instruments included in a fair value hedge  relationship.  The  deferred  tax  liability  is  calculated  with  a  tax  rate  of  25.8%  and  results  in  an  amount  of euro 0.8 million (2021: euro 0.7 million).

## [18] Financial instruments

The carrying amounts of financial instruments are assigned to IFRS 9 categories in the following table:

| 31 December 2022  in euro thousand   | At amortised cost   | Fair value through profit or    loss   | Total      |
|--------------------------------------|---------------------|----------------------------------------|------------|
| Assets                               |                     |                                        |            |
| Derivative instruments               |                     |                                        |            |
| Fair value hedges                    | -                   | 145,638                                | 145,638    |
| Other derivative instruments         | -                   | 1,169,148                              | 1,169,148  |
| Interest and other Receivables       | 65,155              | -                                      | 65,155     |
| Cash and Cash equivalents            | 1,041               | -                                      | 1,041      |
| Receivables from BMW Group companies | 41,838,877          | -                                      | 41,838,877 |
| Total of financial assets            | 41,905,073          | 1,314,786                              | 43,219,859 |

| 31 December 2022  in euro thousand      | At amortised cost   | Fair value through profit or    loss   | Total      |
|-----------------------------------------|---------------------|----------------------------------------|------------|
| Liabilities                             |                     |                                        |            |
| Debt securities                         | 24,158,009          | -                                      | 24,158,009 |
| Loans due to banks                      | 1,674,479           | -                                      | 1,674,479  |
| Derivative instruments                  |                     |                                        | -          |
| Fair value hedges                       | -                   | 1,931,179                              | 1,931,179  |
| Other derivative instruments            | -                   | 455,680                                | 455,680    |
| Interest payables and other liabilities | 180,358             | -                                      | 180,358    |
| Liabilities due to BMW Group companies  | 14,111,869          | -                                      | 14,111,869 |
| Total of financial liabilities          | 40,124,715          | 2,386,859                              | 42,511,574 |

For the financial year 2021, the items are also assigned to IFRS 9 categories in the following table:

| 31 December 2021  in euro thousand   | At amortised cost   | Fair value through profit or    loss   | Total      |
|--------------------------------------|---------------------|----------------------------------------|------------|
| Assets                               |                     |                                        |            |
| Derivative instruments               | -                   | -                                      |            |
| Fair value hedges                    | -                   | 488,621                                | 488,621    |
| Other derivative instruments         | -                   | 383,695                                | 383,695    |
| Interest and other Receivables       | 1                   | -                                      | 1          |
| Cash and Cash equivalents            | 6,236               | -                                      | 6,236      |
| Receivables from BMW Group companies | 40,609,375          | -                                      | 40,609,375 |
| Total of financial assets            | 40,615,612          | 872,316                                | 41,487,928 |

| 31 December 2021  in euro thousand      | At amortised  cost   | Fair value through profit or  loss   | Total      |
|-----------------------------------------|----------------------|--------------------------------------|------------|
| Liabilities                             |                      |                                      |            |
| Debt securities                         | 31,312,030           | -                                    | 31,312,030 |
| Loans due to banks                      | 2,723,515            | -                                    | 2,723,515  |
| Derivative instruments                  |                      |                                      | -          |
| Fair value hedges                       | -                    | 164,092                              | 164,092    |
| Other derivative instruments            | -                    | 498,002                              | 498,002    |
| Interest payables and other liabilities | 196,340              | -                                    | 196,340    |
| Liabilities due to BMW Group companies  | 6,286,773            | -                                    | 6,286,773  |
| Total of financial liabilities          | 40,518,658           | 662,094                              | 41,180,752 |

The hedge ratio applied by the Company is 100%.

## Fair value measurement of financial instruments

The fair values shown are computed using the market information available at the balance sheet date through appropriate measurement methods, e.g. discounted cash flow models. In the latter case, amounts were discounted at 31 December 2022 on the basis of the following interest rates:

| %                            |   EUR |   GBP |   AUD |   RUB |   JPY |   ZAR |
|------------------------------|-------|-------|-------|-------|-------|-------|
| interest rate for 6 months   |  2.69 |  4.11 |  3.44 |  8.8  |  0.05 |  7.93 |
| interest rate for one year   |  3.3  |  4.48 |  3.71 | 11.65 |  0.14 |  8.68 |
| interest rate for five years |  3.26 |  4.12 |  3.88 | 12.51 |  0.64 |  8.26 |
| interest rate for 10 years   |  3.22 |  3.77 |  4.18 | 11.86 |  0.95 |  9.17 |

The interest rates at 31 December 2021 were:

| %                            | EUR    |   GBP |   AUD |   RUB | JPY    |   ZAR |
|------------------------------|--------|-------|-------|-------|--------|-------|
| interest rate for 6 months   | (0.05) |  0.62 |  0.25 |  8.8  | (0.08) |  5.36 |
| interest rate for one year   | (0.49) |  0.83 |  0.58 |  8.7  | (0.10) |  5.47 |
| interest rate for five years | 0.02   |  1.25 |  2.08 |  7.18 | (0.15) |  6.8  |
| interest rate for 10 years   | 0.30   |  1.19 |  2.51 |  6.59 | (0.10) |  7.95 |

Interest rates taken from interest rate curves were adjusted, where necessary, to take account of the credit quality and risk of the underlying financial instrument. Derivative financial instruments are measured at their fair value. The fair values of derivative financial instruments are determined using measurement models, because of which there is a risk that the amounts calculated could differ from realisable market prices on disposal. Observable financial market prices are taken into account in the measurement of derivative financial instruments. The valuation takes into account the Company's own default risk and that of counterparties in the form of credit default swap (CDS) spreads which have appropriate terms, and which can be observed on the market.

Financial instruments measured at fair value are allocated to different levels:

- 1. Level 1 inputs are quoted prices (unadjusted) in active markets for identical assets or liabilities that the entity can access at the measurement date;
- 2. Level 2 inputs are inputs other than quoted prices included within level 1 that are observable for the asset or liability, either directly or indirectly;
- 3. Level 3 inputs are unobservable inputs for the asset or liability.

At 31 December 2022 the financial assets and liabilities measured at fair value according to IFRS 9 are classified as follows in the measurement levels in accordance with IFRS 13:

| in euro thousand                     | Level hierarchy in accordance with IFRS 13   | Level hierarchy in accordance with IFRS 13   | Level hierarchy in accordance with IFRS 13   |
|--------------------------------------|----------------------------------------------|----------------------------------------------|----------------------------------------------|
|                                      | Level 1                                      | Level 2                                      | Level 3                                      |
| Derivative instruments (assets)      |                                              |                                              |                                              |
| Fair value hedges                    | -                                            | 145,638                                      | -                                            |
| Other derivative instruments         | -                                            | 1,169,148                                    | -                                            |
| Derivative instruments (liabilities) |                                              |                                              |                                              |
| Fair value hedges                    | -                                            | 1,931,179                                    | -                                            |
| Other derivative instruments         | -                                            | 455,680                                      | -                                            |

At 31 December 2021 the financial assets and liabilities measured at fair value according to IFRS 9 are classified as follows in the measurement levels in accordance with IFRS 13:

| in euro thousand                     | Level hierarchy in accordance with IFRS 13   | Level hierarchy in accordance with IFRS 13   | Level hierarchy in accordance with IFRS 13   |
|--------------------------------------|----------------------------------------------|----------------------------------------------|----------------------------------------------|
|                                      | Level 1                                      | Level 2                                      | Level 3                                      |
| Derivative instruments (assets)      |                                              |                                              |                                              |
| Fair value hedges                    | -                                            | 488,621                                      | -                                            |
| Other derivative instruments         | -                                            | 383,695                                      | -                                            |
| Derivative instruments (liabilities) |                                              |                                              |                                              |
| Fair value hedges                    | -                                            | 164,092                                      | -                                            |
| Other derivative instruments         | -                                            | 498,002                                      | -                                            |

The other derivative instruments are derivatives not included in a hedge relationship and are related to interest rate swaps and foreign currency swaps to hedge the portfolio of fixed rated receivables from BMW Group companies.

There were no reclassifications within the level hierarchy either in the financial year 2022 or in the financial year 2021.

Where the fair value is required for a financial instrument for disclosure purposes, the discounted cash flow method was used, taking account of the BMW Group's credit risk. These fair values are allocated as Level 2. The fair value of level 2 financial  instruments  is  determined  using  valuation  techniques  (the  income  approach)  which  maximise  the  use  of observable market data and rely as little as possible on entity-specific estimates. Financial instruments recognised at fair value for which no market prices are available, are categorised as Level 3. Level 3 financial assets relate mainly to marketable securities of the Company. The valuation technique to determine the fair value of these marketable securities

is based on the expected amortisation schedule of the notes and the credit spreads as observed in the financial market. These parameters have not changed significantly since the first date of adoption.

The notional amounts and fair values of derivative financial instruments of the Company are shown in the following analysis. In accordance with internal guidelines, the notional amounts of the derivative financial instruments correspond

## to the volume of exposures being covered with derivatives.

| in euro thousand             | Notional   amount  2022   | Fair value   amount  2022   | Notional   amount  2021   | Fair value  amount  2021   |
|------------------------------|---------------------------|-----------------------------|---------------------------|----------------------------|
| Assets                       |                           |                             |                           |                            |
| Foreign currency derivatives | 6,413,834,568             | 255,684                     | 4,919,389                 | 210,979                    |
| Interest rate derivatives    | 22,387,577                | 558,716                     | 25,395,255                | 453,759                    |
| Non-current assets           | 6,436,222,145             | 814,400                     | 30,314,644                | 664,738                    |
| Foreign currency derivatives | 11,396,364,949            | 342,897                     | 5,328,336                 | 155,058                    |
| Interest rate derivatives    | 19,008,065                | 157,489                     | 14,004,625                | 52,520                     |
| Current assets               | 11,415,373,014            | 500,386                     | 19,332,961                | 207,578                    |
| Total assets                 | 17,851,595,159            | 1,314,786                   | 49,647,605                | 872,316                    |
| Liabilities                  |                           |                             |                           |                            |
| Foreign currency derivatives | 1,874,948,690             | 213,916                     | 4,430,402                 | 213,546                    |
| Interest rate derivatives    | 24,250,764                | 1,856,251                   | 11,410,859                | 131,959                    |
| Non-current liabilities      | 1,899,199,454             | 2,070,167                   | 15,841,261                | 345,505                    |
| Foreign currency derivatives | 2,710,227,942             | 188,656                     | 11,555,212                | 297,113                    |
| Interest rate derivatives    | 26,135,695                | 128,036                     | 5,779,667                 | 19,476                     |
| Current liabilities          | 2,736,363,637             | 316,692                     | 17,334,879                | 316,589                    |
| Total liabilities            | 4,635,563,091             | 2,386,859                   | 33,176,140                | 662,094                    |

The fair values in the financial asset and liability categories approximate their carrying values, except for the BMW Group receivables with a fixed interest rate, non-current debt securities and other (intercompany) payables with a fixed interest rate. The fair values shown are computed using market information available at the balance sheet date.

The following table shows the fair values and carrying amounts of financial assets and liabilities that are measured at cost or  amortised  cost  and  where carrying  amounts differ  from  their  fair  value.  For  some  balance sheet  items,  fair  value corresponds to the carrying amount due to their short maturity.

## 31 December 2022:

| in euro thousand                | Note   | Fair value   | Carrying   value   | Difference   |
|---------------------------------|--------|--------------|--------------------|--------------|
| BMW Group receivables (level 2) | [9]    | 42,169,433   | 41,838,877         | 330,556      |
| BMW Group liabilities (level 2) | [15]   | 13,937,170   | 14,111,869         | (174,699)    |
| Non-current debt securities     | [13]   | 16,071,399   | 15,839,913         | 231,486      |
| whereof level 1                 |        | 14,853,569   | -                  | -            |
| whereof level 2                 |        | 1,217,830    | -                  | -            |
| Loans due to banks (level 2)    | [14]   | 1,786,749    | 1,674,479          | 112,270      |

BMW Group receivables are valued at amortised cost. The underlying changes to the fair value of these assets are therefore  not  recognised  in  the  balance  sheet.  The  Company  does  not  apply  hedge  accounting  to  loans  in  the intercompany receivables with a fixed interest rate. The change of fair value of the BMW Group receivables are valued according to level 2 methodologies.

For the current debt securities, the fair value approximates the carrying value. The change of fair value of the loans due to banks are valued according to level 2 methodologies.

## 31 December 2021:

| in euro thousand                | Note   | Fair value   | Carrying   value   | Difference   |
|---------------------------------|--------|--------------|--------------------|--------------|
| BMW Group receivables (level 2) | [9]    | 40,727,790   | 40,609,375         | 118,415      |
| BMW Group liabilities (level 2) | [15]   | 6,248,100    | 6,286,773          | (38,673)     |
| Non-current debt securities     | [13]   | 22,675,595   | 22,338,418         | 337,177      |
| whereof level 1                 |        | 20,207,837   | -                  | -            |
| whereof level 2                 |        | 2,467,758    | -                  | -            |
| Loans due to banks (level 2)    | [14]   | 2,868,737    | 2,723,515          | 145,222      |

## Gain and loss of financial instruments

The following table shows the net gains and losses arising on financial instruments in the financial year 2022 pursuant to IFRS 9:

| in euro thousand                                                    | 2022      | 2021      |
|---------------------------------------------------------------------|-----------|-----------|
| Financial instruments measured at fair value through profit or loss | 534,160   | (448,938) |
| Financial assets measured at amortized cost (Impairment)            | (717,282) | (13)      |
| Financial liabilities measured at amortized cost                    | 2,119,571 | 578,897   |

Financial assets at fair value through profit or loss are subsequently carried at fair value. Gains or losses arising from changes in the fair value for 'financial assets at fair value through profit or loss' are recognised in profit or loss within Result from financial transactions.

For interest income and expenses related to financial instruments, see note 2.

## Fair value hedges

The following table shows gains and losses on hedging instruments and hedged items which are deemed to be part of fair value hedge relationship:

| in euro thousand                                                  | 2022        | 2021      |
|-------------------------------------------------------------------|-------------|-----------|
| Revaluation on hedging instruments (Foreign Currency Derivatives) | (143,992)   | (43,415)  |
| Revaluation on hedging instruments (Interest Rate Derivatives)    | (1,967,639) | (532,422) |
| Profit/loss from hedged items                                     | 2,119,571   | 578,896   |
| Ineffective portion of fair value hedges                          | 7,940       | 3,059     |

The profit/loss from hedged items relates to the liabilities of the Company. The difference between the gains or losses on hedging instruments and the result recognised on hedged items represents the ineffective portion of fair value hedges. Fair value hedges are mainly used to hedge interest rate risk and foreign currency risk on bonds and other financial liabilities.

## Maturity structure hedging instruments

The following table illustrates a breakdown of the nominals of the hedging instruments according to their maturity structure in 2022:

| in euro thousand             | one year      | Maturity within  Maturity between   one and five  years   | Maturity later   than five years   | Total Nominal   |
|------------------------------|---------------|-----------------------------------------------------------|------------------------------------|-----------------|
| Assets                       |               |                                                           |                                    |                 |
| Foreign Currency Derivatives | -             | 7,982,610                                                 | 10,523,070                         | 18,505,680      |
| Interest Rate Derivatives    | 1,060,162     | 1,281,706                                                 | -                                  | 2,341,868       |
| Liabilities                  |               |                                                           |                                    |                 |
| Foreign Currency Derivatives | 1,898,698,499 | 813,141                                                   | 14,594,959                         | 1,914,106,599   |
| Interest Rate Derivatives    | 5,491,162     | 11,015,069                                                | 4,969,854                          | 21,476,085      |

## 31 December 2021:

| in euro thousand             | one year   | Maturity within  Maturity between   one and five  years   | Maturity later   than five years   | Total Nominal   |
|------------------------------|------------|-----------------------------------------------------------|------------------------------------|-----------------|
| Assets                       |            |                                                           |                                    |                 |
| Foreign Currency Derivatives | 144,296    | 945,879                                                   | 795,629                            | 1,885,804       |
| Interest Rate Derivatives    | 5,464,712  | 12,530,752                                                | 3,204,299                          | 21,199,763      |
| Liabilities                  |            |                                                           |                                    |                 |
| Foreign Currency Derivatives | 11,555,212 | 3,944,865                                                 | 485,537                            | 15,985,614      |
| Interest Rate Derivatives    | 5,779,667  | 8,677,117                                                 | 2,633,000                          | 17,089,784      |

The following table summarises the key information on hedged items for each risk category:

| 31 December 2022  in euro thousand   | Fair Values  Assets   | Liabilities   | Change in values  of hedged items   |
|--------------------------------------|-----------------------|---------------|-------------------------------------|
| Foreign currency risk                | -                     | 1,312,416     | 146,129                             |
| Interest rate risk                   | -                     | 20,387,102    | 1,973,442                           |
| 31 December 2021  in euro thousand   | Fair Values  Assets   | Liabilities   | Change in values  of hedged items   |
| Foreign currency risk                | -                     | 2,125,553     |                                     |
| Interest rate risk                   |                       |               | 45,934                              |
|                                      | -                     | 25,200,075    | 532,963                             |

The following table summarises the key information on the hedging instruments for each risk category:

| 31 December 2022  in euro thousand   | Fair Values  Assets   | Liabilities   | Change in values  of hedging  instrument   |
|--------------------------------------|-----------------------|---------------|--------------------------------------------|
| Fair value hedges                    |                       |               |                                            |
| Foreign currency risk                | 79,557                | 159,462       | (143,992)                                  |
| Interest rate risk                   | 66,080                | 1,771,717     | (1,967,639)                                |

| 31 December 2021      | Fair Values   |             |                                          |
|-----------------------|---------------|-------------|------------------------------------------|
| in euro thousand      | Assets        | Liabilities | Change in values  of hedging  instrument |
| Fair value hedges     |               |             |                                          |
| Foreign currency risk | 57,294        | 57,651      | (43,415)                                 |
| Interest rate risk    | 431,327       | 106,441     | (532,422)                                |

The accumulated amount of hedge-related fair value adjustments is euro 1.804 million (2021: euro 316 million) for liabilities related to debt securities and loans due to banks.

## Offsetting of financial instruments

The offsetting  of  the  financial  assets  and  liabilities  for  derivatives  with  external  parties  of  the  Company  is  taken  into account. Actual balance sheet netting does not occur due to non-fulfilment of required conditions. Since enforceable master netting agreements or similar contracts are in place actual offsetting would in principle be possible, for instance in the case of insolvency of the counterparty. Offsetting would have the following impact on the balance sheet values of the derivatives:

| in euro thousand                                            | 2022  Assets   | Liabilities   | 2021  Assets   | Liabilities   |
|-------------------------------------------------------------|----------------|---------------|----------------|---------------|
| Gross amounts as presented in the  balance sheet            | 1,314,786      | (2,386,859)   | 872,315        | (662,094)     |
| Amounts subject to an enforceable  master netting agreement | (876,201)      | 876,201       | (458,569)      | 458,569       |
| Net amount after offsetting                                 | 438,585        | (1,510,658)   | 413,746        | (203,525)     |

## [19] Risk management

The exposure of the Company can be broken down into two main categories: financial and non-financial risks.

## Risk Management Framework

The formal procedures and policies operated by the Company to cover banking, foreign exchange and other treasury matters are consistent with objectives and policies for financial risk management within the BMW Group. The Company's policy is not to take positions in derivative financial instruments with the aim of profit realisation. The Company's risk management policy strives to achieve interest rate and foreign currency exposure neutrality.

The Company has exposure to the following risks from its use of financial instruments:

- -credit risk
- -liquidity risk and
- -market risk

This note presents information about the BMW Groups' exposure to each of the above risks, the BMW Groups' objectives, policies  and  processes  for  measuring  and  managing  risk,  and  the  BMW  Group's  management  of  capital.  Further quantitative disclosures are included throughout these financial statements.

## Financial Risks

## Credit Risk

Credit risk comprises concentration risk and counterparty risk. The Company however did not recognize any concentration risk and is not aware of the existence of a significant concentration of credit risk. The Company is exposed to counterparty credit risks if an internal- or external counterparty is unable or only partially able to meet their contractual obligations. As a general rule, the Company assumes that a receivable is in default if it is more than 90 days overdue or if there are objective indications of insolvency. When a receivable is uncollectible, it is written off against the related provision. The Company extended the days of overdue from 30 to 90 days given the activities of the Company which are mainly related to intergroup financing.

The Company applies the general approach described in IFRS 9 and this follows and expected credit loss (ECL) approach to determine the impairment of financial assets. Since based on historical performance and forward-looking information the Receivables from BMW Group companies are considered to be low risk, under the general approach, loss allowances are measured on initial recognition on the basis of the expected 12-month credit loss (stage 1). If the credit loss risk at the end of the reporting period has increased significantly since initial recognition, the impairment allowance is measured on the basis of lifetime expected credit losses (stage 2 - general approach). Further disclosures relating to the model used are provided in the explanatory note 1 in the paragraph 'Impairment of financial assets'. The measurement of the change in default risk is based on a comparison of the default risk at the date of initial recognition and at the end of the reporting period. The default risk at the end of each reporting period is determined on the basis of credit checks, current key economic indicators and any overdue payments. Loss allowances on trade receivables are determined primarily on the basis of information relating to overdue amounts. The loss allowance on these assets is calculated using the input factors available on the market (i.e. Corporate Default Studies), such as ratings and default probabilities.

The amount recognised in the balance sheet of the Company for financial assets is the maximum credit risk in the case that counterparties are unable to fulfil their contractual obligations. In the case of derivative financial instruments, the Company is also exposed to credit risk, which results from the non-performance of contractual agreement on the part of the counterparty. This credit risk, for Treasury activities is mitigated by entering into such contracts only with parties of first-class credit standing. Furthermore, the Company participates in a BMW Group wide limit system that continually assesses and limits the credit exposure to any single external counterparty.

The financial receivables from BMW Group companies are guaranteed by BMW AG when the aggregated losses on these receivables exceed euro 2 million, excluding any accrued interest of these transactions. As a result, credit risk of intergroup financial receivables is substantially mitigated.

The maximum exposure to credit risk at reporting date was:

| in euro thousand                                             | 2022       | 2021       |
|--------------------------------------------------------------|------------|------------|
| Loans and Receivables                                        |            |            |
| Receivables from BMW Group companies                         | 41,838,877 | 40,609,375 |
| Interest receivables and other receivables                   | 65,155     | 1          |
| Marketable securities                                        | -          | -          |
| Cash and cash equivalents                                    | 1,041      | 6,236      |
| Derivative assets                                            | 1,314,786  | 872,316    |
| Gross exposure                                               | 43,219,859 | 41,487,928 |
| Guaranteed by BMW AG                                         | 41,384,181 | 40,446,815 |
| ISDA Agreement (netting with liability derivative positions) | 876,201    | 458,569    |
| Residual maximum exposure                                    | 959,477    | 582,543    |

Due to a debt monitoring collection system implemented by the Company no credit defaults were encountered in the current and previous financial year. Hence all the Company's receivables at 31 December 2022 are recoverable at their recognised amount.

During 2022 the Company  wrote-off the receivables with Russian group companies (note 4). This had limited impact, due to the guarantee that is in place with the BMW AG in case the aggregated losses on financial receivables exceed euro 2 million,  excluding  any  accrued  interest  of  these  transactions.  The  Company  did  not  face  any  other  write-downs  nor reversals of write-downs. The Company has no further loans and receivables which are overdue. There were no past dues amongst loans and receivables and there were no collaterals received.

## Liquidity risk

Liquidity risk is the risk that the Company cannot meet its financial liabilities when they become due, at reasonable costs and in a timely manner. As a result, the Company's borrowing capacity may be influenced, and its financing costs may fluctuate. The cash and short-term deposits as well as the Multi Currency Revolving Credit Facility of the BMW Group mitigate the liquidity risk for the Company. The diversification of debt instruments for debt financing reflects the successful financial strategy of the BMW Group. BMW AG unconditionally and irrevocably guarantees all debt securities issued under the EMTN Programs. Concentration of liquidity risk therefore doesn't exist, as the Company is using different types of debt instruments with different maturity structures.

The following table shows the maturity structure of expected contractual cash flows (undiscounted) for financial liabilities:

| 31 December 2022  in euro thousand                 | Maturity within    one year   | Maturity    between  one and five  years   | Maturity later    than five years   | Total      | Carrying    amount   |
|----------------------------------------------------|-------------------------------|--------------------------------------------|-------------------------------------|------------|----------------------|
| Debt securities                                    | 8,668,004                     | 13,108,690                                 | 4,881,533                           | 26,658,227 | 24,158,009           |
| Loans due to banks and  BMW Group companies        | 14,452,998                    | 704,549                                    | 775,308                             | 15,932,855 | 15,786,348           |
| Derivative instruments -  outflow                  | 4,950,902                     | 5,664,099                                  | 1,184,039                           | 11,799,040 | 2,386,859            |
| Derivative instruments -  inflow                   | 4,087,804                     | 4,247,524                                  | 908,268                             | 9,243,596  | -                    |
| Interest payables and other  financial liabilities | 180,358                       | -                                          | -                                   | 180,358    | 180,358              |
| Total                                              | 24,164,458                    | 15,229,814                                 | 5,932,612                           | 45,326,884 | 42,511,574           |

| 31 December 2021  in euro thousand                 | Maturity within    one year   | Maturity    between  one and five  years   | Maturity later    than five years   | Total      | Carrying    amount   |
|----------------------------------------------------|-------------------------------|--------------------------------------------|-------------------------------------|------------|----------------------|
| Debt securities                                    | 9,338,550                     | 17,221,065                                 | 5,650,944                           | 32,210,559 | 31,312,030           |
| Loans due to banks and  BMW Group companies        | 6,224,517                     | 2,048,506                                  | 821,765                             | 9,094,788  | 9,010,288            |
| Derivative instruments -  outflow                  | 12,530,898                    | 4,386,829                                  | 621,407                             | 17,539,134 | 662,094              |
| Derivative instruments -  inflow                   | 12,113,716                    | 4,081,857                                  | 560,780                             | 16,756,353 | -                    |
| Interest payables and other  financial liabilities | 196,340                       | -                                          | -                                   | 196,340    | 196,340              |
| Total                                              | 16,176,589                    | 19,574,543                                 | 6,533,336                           | 42,284,468 | 41,180,752           |

The maturity analysis is based on undiscounted cash flows. Changes in maturity structure result from exploiting funding opportunities in a tense market.

## Market risk

The Company is exposed to market risk, which comprises interest rate risk and currency risk.

## Interest rate risk

Interest rate risk refers to potential changes of value in financial assets, liabilities or derivatives in response to fluctuations in  interest  rates.  The  Company  holds  a  substantial  volume  of  interest  rate  sensitive  financial  assets,  liabilities  and derivatives for operational, financial and investment activities. Changes in interest rates can have adverse effects on the financial position and operating result of the Company. In order to mitigate the impact of interest rate risk the Company aims in general to change fixed to floating interest rates. Furthermore, the Company continually assesses its exposure to this risk by using gap analysis, value at risk analysis, and duration analysis. Interest rate risk is managed through natural hedges and hedged through the use of derivative financial instruments, such as interest rate swaps. To manage the maturity  gaps  appropriate  interest  rate  derivatives  are  used.  The  interest  rate  contracts  used  for  hedging  purposes comprise  mainly  swaps,  which,  if  hedge  accounting  is  applied,  are  accounted  as  fair  value  hedges.  The  economic relationship between the hedged item and the hedging instrument is based on the fact that the main parameters of the hedged item and the related hedging instrument, such as start date, term and currency, are the same.

The fair values of the Company's derivative financial instruments portfolio to manage the interest rate risk of its fixed income financial instruments were as follows at the balance sheet date:

| in euro thousand   | Nominal   amount  2022   | Fair   value  2022   | Nominal   amount  2021   | Fair   value  2021   |
|--------------------|--------------------------|----------------------|--------------------------|----------------------|
| EUR                | 91,782,101               | (1,268,082)          | 56,590,406               | 354,844              |

The Company applies a value at risk-approach for internal reporting purposes and to control the frequency, extent, and size of possible losses in such a way as to provide the minimum surprise. The approach to value at risk is based on a modern historical simulation, in which the potential future fair value losses of the interest rate portfolios are compared across the BMW Group with probable amounts measured on the basis of a holding period of 250 days and a confidence level of 99.98%. Due to the aggregation of these results, a risk reduction effect due to correlations between the various portfolios is accomplished.

The Company implemented the Financial Strategy of the BMW Group. The objective of interest rate risk neutrality is accomplished when interest rate gaps are managed in a manner that the economic value of the portfolio of financial instruments is immunised to a considerable degree against changes in interest rates. The Company monitors its interest rate  risk  exposure  continuously and prepares a monthly report submitted to the BMW Group treasury department. A primary risk measure when judging the interest rate exposure of the Company is the present value of a basis point change of the portfolio. This concept indicates the impact on profit and loss, representing the sum of discounted cash flows of the financial instruments, by assuming a parallel shift of the interest rate curve of one basis point. Looking at this primary risk measure, the interest rate risk of a shift of one basis point on 31 December 2022 was euro 95,159 negative (2021: euro 97,746 positive).

In view of the plans to reform and replace certain benchmark interest rates, the timing and exact nature of these changes is currently subject to uncertainty. Across the BMW Group, a considerable number of contracts are directly affected by the  benchmark  interest  rates  reform.  Hedging  relationships  entered  into  by  the  BMW  Group  are  mainly  based  on EURIBOR benchmark interest  rates,  which  are  designated  as  hedged  risks  in  fair  value  hedging  relationships.  The hedging relationships affected are subject to uncertainty with respect to the identifiability of the designated benchmark interest rates. The transition to the newly created or revised benchmark rates is being managed and monitored as part of a multidisciplinary project. The conversion project will involve making changes to systems, processes, risk and valuation models, as well as dealing with the associated accounting implications. The uncertainty arising from the benchmark interest rate reform is likely to continue to exist up to the end of 2023.

## Currency risk

Currency risk or exchange rate risk refers to potential changes of value in financial assets, liabilities or derivatives in response to fluctuations in exchange rates. Changes in exchange rates can have adverse effects on the financial position and operating result of the Company. In order to mitigate the impact of currency risk arising from operational, financial and investment activities, the Company continually assesses its exposure to this risk. Currency risk is managed and hedged through the use of derivative instruments, such as forward contracts and cross currency swaps. The economic relationship  between  the  hedged  item  and  the  hedging  instrument  is  based  essentially  on  the  fact  that  they  are denominated in the same currency, same amount and have the same maturities. The Company has minor unhedged foreign currency debt positions. These positions are causing the exchange rate result displayed in the profit and loss account as explained in Note 3.

| in thousand (all local currency)   | Non derivative   | financial assets  financial liabilities  Non derivative   | Derivative   financial  instruments   | Net   exposure   |
|------------------------------------|------------------|-----------------------------------------------------------|---------------------------------------|------------------|
| AUD                                | 854,639          | (273,000)                                                 | (581,639)                             | -                |
| BGN                                | 16,036           | -                                                         | (16,036)                              | -                |
| CAD                                | -                | -                                                         | -                                     | -                |
| CHF                                | 1,174,696        | -                                                         | (1,174,696)                           | -                |
| CNH                                | 724,237          | (524,237)                                                 | (615,000)                             | (415,000)        |
| CNY                                | 13,350,175       | (13,000,241)                                              | -                                     | 349,934          |
| CZK                                | 9,176,462        | -                                                         | (9,176,462)                           | -                |
| DKK                                | 2,866,444        | -                                                         | (2,866,444)                           | -                |
| GBP                                | 5,981,501        | -                                                         | (5,981,501)                           | -                |
| HKD                                | 409,000          | (1,224,000)                                               | 815,000                               | -                |
| HUF                                | 16,605,865       | -                                                         | (16,605,865)                          | -                |
| INR                                | 1,000,000        | -                                                         | (1,000,000)                           | -                |
| JPY                                | 151,068,592      | (13,400,000)                                              | (137,668,592)                         | -                |
| MXN                                | 11,513,806       | -                                                         | (11,513,806)                          | -                |
| NOK                                | 5,543,704        | (1,980,000)                                               | (3,563,704)                           | -                |
| NZD                                | 202,686          | -                                                         | (202,686)                             | -                |
| PLN                                | 6,382,289        | -                                                         | (6,382,289)                           | -                |
| RON                                | 10,068           | -                                                         | (10,068)                              | -                |
| RUB                                | -                | -                                                         | -                                     | -                |
| SEK                                | 10,722,852       | (1,500,000)                                               | (9,222,852)                           | -                |
| USD                                | 257,525          | (1,000,000)                                               | 742,475                               | -                |
| ZAR                                | 21,186,279       | -                                                         | (21,186,279)                          | -                |

The sensitivity of the Company's results to changes in foreign currencies against the functional currency shows:

| Currency   | thousand  euro equivalent   | a 10% rise in the  euro against the  respective  currency  (in euro thousand)   | Net exposure in    Effects on result of    Effects on result of    a 10% decrease in  the euro against  the respective  currency  (in euro thousand)   |
|------------|-----------------------------|---------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------------------------------------------------------|
| AUD        | -                           | -                                                                               | -                                                                                                                                                      |
| BGN        | -                           | -                                                                               | -                                                                                                                                                      |
| CAD        | -                           | -                                                                               | -                                                                                                                                                      |
| CHF        | -                           | -                                                                               | -                                                                                                                                                      |
| CNH        | (56,248)                    | 5,113                                                                           | (6,250)                                                                                                                                                |
| CNY        | 47,524                      | (4,320)                                                                         | 5,280                                                                                                                                                  |
| CZK        | -                           | -                                                                               | -                                                                                                                                                      |
| DKK        | -                           | -                                                                               | -                                                                                                                                                      |
|            |                             | -                                                                               |                                                                                                                                                        |
| GBP  HKD   | -    -                      | -                                                                               | -    -                                                                                                                                                 |
| HUF        | -                           | -                                                                               | -                                                                                                                                                      |
| INR        | -                           | -                                                                               | -                                                                                                                                                      |
| JPY        | -                           | -                                                                               | -                                                                                                                                                      |
| MXN        | -                           | -                                                                               | -                                                                                                                                                      |
| NOK        | -                           | -                                                                               | -                                                                                                                                                      |
| NZD        | -                           | -                                                                               | -                                                                                                                                                      |
| PLN        | -                           | -                                                                               | -                                                                                                                                                      |
| RON        | -                           | -                                                                               | -                                                                                                                                                      |
| RUB        | 525,028                     | (47,730)                                                                        | 58,336                                                                                                                                                 |
| SEK        | -                           | -                                                                               | -                                                                                                                                                      |
| USD        | -                           | -                                                                               | -                                                                                                                                                      |
| ZAR        | -                           | -                                                                               | -                                                                                                                                                      |
| Total      | 516,304                     | (46,937)                                                                        | 57,366                                                                                                                                                 |

This sensitivity analysis assumes that all other variables, in particular interest rates remain the same. A concentration of currency risk has not been identified.

The methods and assumptions used in preparing the sensitivity analysis have not changed compared to previous year.

## Non-Financial Risks

## Operating and Compliance Risks

Non-financial  risks  could  arise  from  operating  risks.  Risks  mainly  result  from  the  use  of  IT  systems  and  information technology. The Company uses IT systems to monitor financial positions and daily cash flows and to process payments to  internal and external counterparties. System failures can, therefore, lead to delays in payment processes. Further operating risks can arise in connection with the settlement of financial transactions. The management of daily cash flows at the Company depends on the timely receipt of funds from external institutions who act as counterparties to financial transactions, such as bonds, swaps or other derivative financial instruments. To avoid negative impacts of system failures, all key systems are set up in parallel and/or backup facilities or available within the BMW Group. Likewise, the security of all IT systems is continuously and thoroughly checked, to ensure a high level of information safety is maintained at all times.

Business Continuity Management (BCM) aims to minimise the effects of emergencies and crises, and to (initially) ensure the survival of the Company at the level of an emergency operation, thus safeguarding stakeholders' interest and the organisation's reputation and value-creating activities. BCM focusses on:

- · analysing threats and the business impact of emergencies and crises
- · determining the strategies and solutions to be applied in the event of a crisis, such as business recovery, crisis management and IT disaster recovery planning, so as to enable continuity of business operations
- · documenting and periodically assessing these strategies and solutions

Business continuity mitigation controls, such as business continuity plans, crisis management, business relocation plans and IT disaster recovery plans are in place to prepare and deal with incidents and crises threatening the continuity of critical business processes.

## Impact of the coronavirus

Economically,  many  countries  have  been  significantly  affected  by  the  Covid-19  pandemic  in  recent  years,  including unemployment, business closures and disruptions to global trade. With the pandemic slowing down in many parts of the world, its economic impact is also diminishing.

For the Company itself, the effects of the Coronavirus have been limited and no increased financial risks were identified in 2022. Therefore, the going concern status of the Company has been safeguarded.

## Russian-Ukrainian conflict

As of 2023, the war in Ukraine continues to cause human suffering and economic consequences. The situation remains highly fluid and unpredictable, and the outlook is subject to extraordinary uncertainty. One of the economic impacts of the conflict can be seen in high energy and commodity prices, which can affect various industries. The Company is closely monitoring the situation and is in regular in-depth dialogue with the BMW Group departments and banks to assess the impact and respond to any possible unforeseen events in a timely manner. The exchange risk of financial receivables is limited because all financial receivables with Russian counterparties are fully hedged, and renewal of Russian borrowing facilities will not take place. Additionally, the Company's exposure to non-repayment is deemed manageable due to a guarantee from BMW AG that covers aggregated losses on financial receivables up to euro 2 million, exclusive of any accrued interest. Overall, the Company's liquidity position is under control, and no further issues have been encountered or identified. However, the geopolitical situation and economic consequences of the war in Ukraine remain a significant concern for businesses and investors in the region.

## [20] Related parties

## Identity of related parties

A comprehensive exchange of internal services between affiliates of a multinational corporation as the BMW Group is common practice. In its responsibility to assist the financing of business activities conducted by companies of the BMW Group and its affiliates, the Company applies transfer prices for financial instruments in conformity with market levels and in accordance with national and international tax requirements (arm's length principle, principle of economic allegiance, separate entity approach, Art 9 OECD-MA Rz 126).

## Key management personnel

The board of management consists of three directors, where two of whom receive a compensation from the Company itself. The other director is paid by a BMW Group company outside the scope of the Company. The Company does not have other key management personnel than the board of directors. Therefore, the details regarding the compensation of key management personnel including the relevant categories of benefits are described in note 8 'Remuneration of the board of directors'. This is the remuneration of the managing director and financial director.

## Intercompany pricing

In principle, the transfer prices for financial instruments are determined based on three components: the price for BMW Credit Default Swaps, the three months Commercial Paper Spread and a transfer pricing margin.

The price for BMW Credit Default Swaps is applied for maturities &gt;6 months, taken from Bloomberg. For uneven maturities and maturities between Overnight and six months the method of linear inter-/extrapolation based on the available BMW Credit Default Swaps is used to calculate the appropriate credit risk with regard to market prices. To enhance efficiency and ensure consistency throughout the BMW Group, a transfer pricing sheet is provided monthly by the Middle Office, which is daily filled with actual data to calculate the credit and term spread for every transaction. Finally, a transfer pricing margin is applied to account for the running costs of the Company.

## Ultimate parent company

The interest rate result was positively affected by a liquidity fee of BMW AG of euro 65.9 million (2021: euro 88.6 million) related to the business model of the Company. Furthermore, the Company paid a guarantee fee for its outstanding debt securities for an amount of euro 39 million (2021: euro 41 million) to the BMW AG. The receivable Inhouse Bank position that the Company had with the BMW AG amounted to euro 571 million (2021: euro 153 million). All outstanding receivables with the ultimate parent Company are disclosed in detail in Note 9 and all outstanding liabilities in Note 15. There were no outstanding derivatives with BMW AG by the end of 2022. With BMW Holding B.V., the Company had a total amount of euro 30 thousand (2021: euro 75 thousand) in derivative assets and euro 63 thousand (2021: euro 6,116 thousand) in derivative liabilities outstanding per year-end. The Company had interest income of euro 64.8 million (2021: euro 63.1 million) and interest expenses of euro 60.8 million (2021: euro 6.8 million) with BMW Holding B.V.

## Investments in associates

There were no investments in associates in the year under report.

## Transactions with affiliated companies

With regards to outstanding derivatives, the Company had an amount of euro 73 thousand (2021: euro 67 thousand) outstanding in derivative assets and euro 259 thousand (2021: euro 74 thousand) in derivative liabilities with BMW Group companies.

## [21] Subsequent events

No subsequent events occurred after the balance sheet date 31 December 2022.

The Hague, 20 April 2023

The Board of Management:

W. Knopp Managing Director

G. Ramcharan Financial Director

P. Picker Director

The Supervisory Board:

F. Altmann Chairman

C. Philipp

A. Brons

J. Messerschmidt-Otten


## Independent auditor's report

The independent auditor's report is added to page 46

## Statutory rules as to appropriation of result

According to article 21 of the articles of association, undistributed income is at the disposition of the General Meeting of Shareholders.

## Responsibility statement

To  the  best  of  our  knowledge,  and  in  accordance  with  the  applicable  reporting  principles  of  International  Financial Reporting Standards as adopted by the European Union and with Part 9 of Book 2 of the Netherlands Civil Code, the Annual Report gives a true and fair view of the assets, liabilities, financial position and profit or loss of BMW Finance N.V., and the Company's Directors' Report includes a fair review of the development and performance of the business and the position of the Company, together with a description of the principal opportunities and risks associated with the expected development of the Company.

BMW Finance N.V.

The Hague, 20 April 2023

W. Knopp Managing Director

G. Ramcharan

P. Picker Director

Financial Director

## BMW Finance N.V.

## Declaration by the Supervisory Board

## Declaration by the Supervisory Board

- -Pursuant to the Articles of Association we are pleased to submit the Annual Report for the year 2022 as drawn up by the Board of Management.
- -The Annual Report, which both the Supervisory Board and the Board of Management have signed, has been audited by PricewaterhouseCoopers Accountants N.V.
- -The independent auditor's report is included in the other information section of the Annual Report.

The Hague, 20 April 2023

F. Altmann

C. Philipp

A. Brons

J. Messerschmidt-Otten

Chairman

## BMW Finance N.V.

## Independent auditor's report

## Independent auditor's report

To: the general meeting and the supervisory board of BMW Finance N.V.

## Report on the financial statements 2022

## Our opinion

In our opinion, the financial statements of BMW Finance N.V. ('the Company') give a true and fair view of the financial position of the Company as at 31 December 2022, and of its result and its cash flows for the year then ended in accordance with International Financial Reporting Standards as adopted by the European Union ('EU-IFRS') and with Part 9 of Book 2 of the Dutch Civil Code.

## What we have audited

We have audited the accompanying financial statements 2022 of BMW Finance N.V., The Hague.

## The financial statements comprise:

- · the statement of financial position as at 31 December 2022;
- · the following statements for 2022: the income statement, the statements of comprehensive income, changes in equity and the cash flow statement; and
- · the notes, comprising a summary of the significant accounting policies and other explanatory information.

The financial reporting framework applied in the preparation of the financial statements is EU-IFRS and the relevant provisions of Part 9 of Book 2 of the Dutch Civil Code.

## The basis for our opinion

We conducted our audit in accordance with Dutch law, including the Dutch Standards on Auditing. We have further described our responsibilities under those standards in the section 'Our responsibilities for the audit of the financial statements' of our report.

We believe that the audit evidence we have obtained is sufficient and appropriate to provide a basis for our opinion.

## Independence

We are independent of BMW Finance N.V. in accordance with the European Union Regulation on specific requirements regarding statutory audit of public-interest entities, the 'Wet toezicht accountantsorganisaties' (Wta, Audit firms supervision act), the 'Verordening inzake de onafhankelijkheid van accountants bij assuranceopdrachten' (ViO, Code of Ethics for Professional Accountants, a regulation with respect to independence) and other relevant independence regulations in the Netherlands. Furthermore, we have complied with the 'Verordening gedrags- en beroepsregels accountants' (VGBA, Dutch Code of Ethics).

## Our audit approach

We designed our audit procedures with respect to the key audit matters, fraud and going concern, and the matters resulting from that, in the context of our audit of the financial statements as a whole and in forming our opinion thereon. The information in support of our opinion, such as our findings and observations related to individual key audit matters, the audit approach fraud risk and the audit approach going concern was addressed in this context, and we do not provide a separate opinion or conclusion on these matters.

## Overview and context

The Company's main activity is the financing of group companies, through bond offerings on the international capital markets. The repayment of the bonds to the investors is guaranteed by BMW AG as disclosed in note 13 to the financial statements. The Company has derivative financial instruments in place to mitigate interest rate risk and currency risk. We paid specific attention to the areas of focus driven by the operations of the Company, as set out below.

As part of designing our audit, we determined materiality and assessed the risks of material misstatement in the financial statements. In particular, we considered where the board of directors made important judgements, for example, in respect of significant accounting estimates that involved making assumptions and considering future events that are inherently uncertain. We also paid attention to climate-related risks. In the notes of the financial statements, the Company describes the areas of judgement in applying accounting policies and the key sources of estimation

uncertainty.

Given the significant estimation uncertainty and the related higher inherent risks of material misstatement in the valuation of derivatives and the measurement of expected credit losses, we considered these matters as key audit matters as set out in the section 'Key audit matters' of this report. Furthermore, we identified the existence of the loans issued and hedge accounting as key audit matter because of the importance of existence for users of the financial statements and the detailed requirements for hedge accounting.

Another area of focus, that was not considered as key audit matter, was (income) taxation.

The Company assessed the possible effects of climate change on its financial position, refer to the section 'Climate change' in the Annual Management Report. We discussed the Company's assessment and governance thereof with the board of directors and evaluated the potential impact on the financial position including underlying assumptions and estimates included in the financial statements.

Our procedures did not result in outcomes contrary to the board of directors' assessment. Given the nature of the Company's activities, the impact of climate change is not considered a key audit matter.

We ensured that the audit team included the appropriate skills and competences, which are needed for the audit of a finance company. We therefore included specialists in the areas of hedge accounting and derivatives in our team.

## Materiality

The scope of our audit was influenced by the application of materiality, which is further explained in the section 'Our responsibilities for the audit of the financial statements'.

Based on our professional judgement we determined certain quantitative thresholds for materiality, including the overall materiality for the financial statements as a whole as set out below. These, together with qualitative considerations, helped us to determine the nature, timing and extent of our audit procedures on the individual financial statement line items and disclosures and to evaluate the effect of identified misstatements, both individually and in aggregate, on the financial statements as a whole and on our opinion.

Based on our professional judgement, we determined the materiality for the financial statements as a whole at €432,000,000 (2021: €414,000,000). As a basis for our judgement, we used 1% of total assets. We used total assets as the primary benchmark, a generally accepted auditing practice, based on our analysis of the common information needs of the stakeholders. Inherent to the nature of the Company's business, the amounts in the statement of financial position are large in proportion to the income statement line items miscellaneous income &amp; expenses and taxes. Based on qualitative considerations, we performed audit procedures on those income statement line items, applying a benchmark of 10% of the total of those expenses.

We also take misstatements and/or possible misstatements into account that, in our judgement, are material for qualitative reasons.

We agreed with the supervisory board that we would report to them any misstatement identified during our audit above €21,600,000 (2021: €20,700,000) as well as misstatements below that amount that, in our view, warranted reporting for qualitative reasons.

## Audit approach fraud risks

We identified and assessed the risks of material misstatements of the financial statements due to fraud. During our audit we obtained an understanding of BMW Finance N.V. and its environment and the components of the internal control system. This included the board of directors' risk assessment process, the board of directors' process for responding to the risks of fraud and monitoring the internal control system and how the supervisory board exercised oversight, as well as the outcomes. We refer to section 'The Company's activities and risk management' of the annual management report.

We evaluated the design and relevant aspects of the internal control system with respect to the risks of material misstatements due to fraud and in particular the fraud risk assessment, as well as the code of conduct and whistleblower procedures, among other things. We evaluated the design and the implementation and, where considered appropriate, tested the operating effectiveness of internal controls designed to mitigate fraud risks.

We discussed with members of the board of directors and the supervisory board whether they are aware of any actual or suspected fraud throughout the audit cycle. This did not result in signals of actual or suspected fraud that may lead to a material misstatement.

As part of our process of identifying fraud risks, we evaluated fraud risk factors with respect to financial reporting fraud, misappropriation of assets and bribery and corruption. We evaluated whether these factors indicate that a risk of material misstatement due to fraud is present.

We identified the following fraud risk and performed the following specific procedures:

## Identified fraud risk

## Audit work and observations

The risk of management override of control

The board of directors is in a unique position to perpetrate fraud because of the board of directors' ability to manipulate accounting records and prepare fraudulent financial statements by overriding controls that otherwise appear to be operating effectively.

That is why, in all our audits, we pay attention to the risk of management override of controls in:

- · The appropriateness of journal entries and other adjustments made in the preparation of the financial statements.
- · Estimates.
- · Significant transactions, if any, outside the normal course of business for the entity.

We pay particular attention to tendencies due to possible interests of the board of directors..

We evaluated the design and implementation of the internal control measures, i.e., authorisation of payments, that are intended to mitigate the risk of management override of control and to the extent relevant for our audit tested the effectiveness of these controls. Furthermore, we evaluated the design and implementation of the controls in the processes for generating and processing journal entries and making of estimates.

We performed our audit procedures substantive based and relied on internal controls.

We have selected journal entries based on risk criteria and performed specific audit procedures on these, also paying attention to significant transactions outside the normal business operations.

We also performed specific audit procedures related to important estimates of the board of directors, including the valuation of loans issued to group companies and the valuation of derivatives.

We refer to the section 'Key audit matters' for the audit procedures performed. We specifically paid attention to the inherent risk of bias of the board of directors in estimates.

We did not identify any significant transactions outside the normal course of business.

Our audit procedures did not lead to specific indications of fraud or suspicions of fraud with respect to management override of violations of the internal controls.

We incorporated an element of unpredictability in our audit. During the audit, we remained alert to indications of fraud. We also considered the outcome of our other audit procedures and evaluated whether any findings were indicative of fraud or non-compliance of laws and regulations. Whenever we identify any indications of fraud, we re-evaluate our fraud risk assessment and its impact on our audit procedures.

## Audit approach going concern

As disclosed in section 'Basis of measurement' on page 15 of the financial statements, the board of directors performed their assessment of the entity's ability to continue as a going concern for at least 12 months from the date of preparation of the financial statements and has not identified events or conditions that may cast significant doubt on the entity's ability to continue as a going concern (hereafter: going-concern risks).

Our procedures to evaluate the board of directors' going-concern assessment included, amongst others:

- · Considering whether the board of directors' going-concern assessment includes all relevant information of which we are aware as a result of our audit by inquiring with the board of directors regarding the board of directors' most important assumptions underlying its going-concern assessment.
- · Evaluating the financial position of the Company, the counterparties of loans to group companies (including the financial position of the guarantor to the bonds issued on capital markets) and their ability to repay the notional

and interest to the Company, by assessing observable data from rating agencies, developments in credit spreads, current financial data (such as recent financial information and cash flows) and other publicly available data and by discussing and obtaining information from the group auditor.

- · Performing inquiries of the board of directors as to its knowledge of going-concern risks beyond the period of the board of directors' assessment.

Our procedures did not result in outcomes contrary to the board of directors' assumptions and judgements used in the application of the going-concern assumption.

## Key audit matters

Key audit matters are those matters that, in our professional judgement, were of most significance in the audit of the financial statements. We have communicated the key audit matters to the supervisory board. The key audit matters are not a comprehensive reflection of all matters identified by our audit and that we discussed. In this section, we described the key audit matters and included a summary of the audit procedures we performed on those matters.

Due to the nature of the Company, key audit matters do not significantly change year over year. As compared to last year there have been no changes in key audit matters.

| Key audit matter                                                                                                                                                                                                                                                                                                                                                      | w our audit addressed the matter  Ho                                                                                                                                                                                                                                                                          |
|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| Measurement of expected credit losses  Note 9                                                                                                                                                                                                                                                                                                                         | e performed the following procedures to test the  W board of directors' assessment of the expected credit  loss to support the valuation of the loans to BMW AG                                                                                                                                               |
| We considered the valuation of the loans to group companies,  as disclosed in note 9 to the financial statements for a total  amount of €41,838,877,000, to be a key audit matter. This is  due to the size of the loan portfolio and impairment rules  introduced by IFRS 9. The impairment rules of IFRS 9 are  complex and require judgement to calculate the ECL. | group companies:  · With respect to the ECL calculation, we  determined that the loans qualify as stage 1  loans by assessing the actual performance  of the loans (i.e., no significant deterioration                                                                                                        |
| made in the impairment methodology, including the  default ('LGD') and the exposure at default ('EAD'). With the  application of the impairment rules of IFRS 9, these                                                                                                                                                                                                | of credit risk).  · We evaluated the financial position of the  counterparties of loans to group companies  and guarantor by assessing observable  data from rating agencies, developments in  credit spreads, the latest available financial                                                                 |
| Amongst other things, this applies to choices and judgements  determination of the probability of default ('PD'), the loss given  calculations must also take into account forward-looking  information of macro-economic factors considering multiple  scenarios.                                                                                                    | information, and other publicly available  data in order to assess if there are no                                                                                                                                                                                                                            |
| in making the accounting estimate by monitoring key                                                                                                                                                                                                                                                                                                                   | loans.  · For the expected credit loss, we assessed  that the impairment methodology and model  applied by the entity in accordance with the  impairment requirements of IFRS 9. We  assessed that the forward-looking  information used by the client as part of the  impairment methodology was appropriate |

## Key audit matter

## How our audit addressed the matter

performance indicators that may indicate unexpected or inconsistent performance. Mainly with respect to the PD and LGD used in the determination of the expected credit losses, the board of directors has applied significant judgement given the low default character of the Company's loan portfolio. As a result, there is limited internal historical default data to support and back-test the PD and LGD.

The board of directors has determined that all loans to group companies are categorised as stage 1 loans, hence only a 12-month expected credit loss ('ECL') has been recognised, with the exception to loans as disclosed in note 4 to the financial statements where a life-time ECL has been recognized.

- · We assessed for a sample of financial instruments that the PD and LGD and the assumptions applied by the board of directors, are appropriate and were based upon data from external data source providers including indicators for potential management bias. We have recalculated the impairment recorded in the financial statements.
- · We have also considered the impact of the war in Ukraine and the potential implications thereof, such as the effect of international sanctions. We noted that the available forward-looking information has been incorporated appropriately into the measurement of the ECL as at the reporting date.

As disclosed in note 9 to the financial statements, the Company has not granted, nor has been requested to grant, any payment holidays on their loans to group companies. In the absence of internal historical losses and default information, the board of directors used data from external data source providers in determining the ECL. The Company  We found the board of directors' assessment to be has received a guarantee on the loans granted to BMW AG group companies. This has been considered as part of the calculation of the EAD. adequate. Our procedures as set out above did not indicate material differences.

## Existence of the loans to group companies Note 9

We considered the existence of the loans to group companies, as disclosed in note 9 to the financial statements  the existence of the loans to BMW AG group for a total amount of €41,838,877,000, to be a key audit matter. Significant auditor's attention is necessary because of the size of the loan portfolio and the importance of existence for users of the financial statements. We performed the following procedures to support companies: · We confirmed the existence of the loans with the counterparties on a sample basis.

- · We tested the input of contracts in the Company's treasury management system.
- · We compared interest receipts with bank statements.

Based on the procedures as set out above, we found no material differences.

performed the following procedures to support We the valuation of derivatives:

- · We tested the valuation of derivatives as well as the valuation of hedged items in hedge accounting relationships (when relevant) by testing the input of contracts in the Company's valuation system on a sample basis with assistance of our specialists.

## Derivative valuation

Note 18

We considered the fair value of the derivatives portfolio of €1,314,786,000 (derivative assets) and €2,386,859,000 (derivative liabilities) as disclosed in note 18 to the financial statements and used in the Company's hedge effectiveness testing to be a key audit matter. This is due to the nature of the portfolio that includes longer-dated interest rate swaps and

| Key audit matter                                                                                                                                                                                                                                                                                                                                                                               | w our audit addressed the matter  Ho                                                                                                                                                                                                                                                                                                         |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|
| cross-currency interest rate swaps. The board of directors  monitors the need for changes in the methods, significant  assumptions or the data used in making the accounting  estimate by monitoring key performance indicators that may  indicate unexpected or inconsistent performance. The market  for these swaps is not always fully liquid, and therefore  valuation is a complex area. | · We reconciled the interest rate curves and  other market data with independent sources.  · We also tested the mathematical accuracy of  the models used and reconciled the outcome of  the valuation system with the general ledger.  We found the board of directors' assumptions used in                                                 |
| Hedge accounting                                                                                                                                                                                                                                                                                                                                                                               | performed the following procedures to support the  We                                                                                                                                                                                                                                                                                        |
| Note 18  We considered the application of hedge accounting to be a  key audit matter. Refer to note 18 to the financial statements.  This is because of the detailed formal and technical  requirements that are relevant to the application of hedge  accounting and because inappropriate application of these  requirements can lead to a material effect on the financial                  | appropriateness of the application of hedge accounting:  · We tested on a sample basis whether the  hedge documentation and hedge effectiveness  testing as prepared by the board of directors  met the requirements and whether the hedge  effectiveness test was mathematically correct.  · We reconciled the outcome of the effectiveness |

## Report on the other information included in the annual report

The annual report contains other information. This includes all information in the annual report in addition to the financial statements and our auditor's report thereon.

Based on the procedures performed as set out below, we conclude that the other information:

- · is consistent with the financial statements and does not contain material misstatements; and
- · contains all the information regarding the directors' report and the other information that is required by Part 9 of Book 2 of the Dutch Civil Code.

We have read the other information. Based on our knowledge and the understanding obtained in our audit of the financial statements or otherwise, we have considered whether the other information contains material misstatements.

By performing our procedures, we comply with the requirements of Part 9 of Book 2 of the Dutch Civil Code and the Dutch Standard 720. The scope of such procedures was substantially less than the scope of those procedures performed in our audit of the financial statements.

The board of directors is responsible for the preparation of the other information, including the directors' report and the other information in accordance with Part 9 of Book 2 of the Dutch Civil Code.

## Report on other legal and regulatory requirements and ESEF

Our appointment

We were appointed as auditors of BMW Finance N.V. on 6 April 2020 by the supervisory board. This followed the passing of a resolution by the shareholders at the annual general meeting held on 6 April 2020. Our appointment has been renewed annually by shareholders and now represents a total period of uninterrupted engagement of three years.

## European Single Electronic Format (ESEF)

BMW Finance N.V. has prepared the annual report in ESEF. The requirements for this are set out in the Delegated Regulation (EU) 2019/815 with regard to regulatory technical standards on the specification of a single electronic reporting format (hereinafter: the RTS on ESEF).

In our opinion, the annual report prepared in XHTML format, including the financial statements of BMW Finance N.V., complies in all material respects with the RTS on ESEF.

The board of directors is responsible for preparing the annual report, including the financial statements in accordance with the RTS on ESEF.

Our responsibility is to obtain reasonable assurance for our opinion whether the annual report complies with the RTS on ESEF.

We performed our examination in accordance with Dutch law, including Dutch Standard 3950N 'Assuranceopdrachten inzake het voldoen aan de criteria voor het opstellen van een igital verantwoordingsdocument' (assurance engagements relating to compliance with criteria for digital reporting).

## Our examination included amongst others:

- · Obtaining an understanding of the entity's financial reporting process, including the preparation of the annual report in XHTML format.
- · Identifying and assessing the risks that the annual report does not comply in all material respects with the RTS on ESEF and designing and performing further assurance procedures responsive to those risks to provide a basis for our opinion, including examining whether the annual report in XHTML format is in accordance with the RTS on ESEF.

## No prohibited non-audit services

To the best of our knowledge and belief, we have not provided prohibited non-audit services as referred to in article 5(1) of the European Regulation on specific requirements regarding statutory audit of public-interest entities.

## Services rendered

The services, in addition to the audit, that we have provided to the Company, for the period to which our statutory audit relates, are disclosed in note 6 to the financial statements.

## Responsibilities for the financial statements and audit

Responsibilities of the board of directors and the supervisory board for the financial statements

The board of directors is responsible for:

- · the preparation and fair presentation of the financial statements in accordance with EU-IFRS and Part 9 of Book 2 of the Dutch Civil Code; and for
- · such internal control as the board of directors determines is necessary to enable the preparation of the financial statements that are free from material misstatement, whether due to fraud or error.

As part of the preparation of the financial statements, the board of directors is responsible for assessing the Company's ability to continue as a going concern. Based on the financial reporting frameworks mentioned, the board of directors should prepare the financial statements using the going-concern basis of accounting unless the board of directors either intends to liquidate the Company or to cease operations or has no realistic alternative but to do so. The board of directors should disclose in the financial statements any event and circumstances that may cast significant doubt on the Company's ability to continue as a going concern.

The supervisory board is responsible for overseeing the Company's financial reporting process.

Our responsibilities for the audit of the financial statements

Our responsibility is to plan and perform an audit engagement in a manner that allows us to obtain sufficient and appropriate audit evidence to provide a basis for our opinion. Our objectives are to obtain reasonable assurance about whether the financial statements as a whole are free from material misstatement, whether due to fraud or error and to issue an auditor's report that includes our opinion. Reasonable assurance is a high but not absolute level of assurance, which makes it possible that we may not detect all material misstatements. Misstatements may arise due to fraud or error. They are considered material if, individually or in the aggregate, they could reasonably be expected to influence the economic decisions of users taken on the basis of the financial statements.

Materiality affects the nature, timing and extent of our audit procedures and the evaluation of the effect of identified misstatements on our opinion.

A more detailed description of our responsibilities is set out in the appendix to our report.

Rotterdam, 20 April 2023 PricewaterhouseCoopers Accountants N.V.

Original has been signed by R. van der Spek RA

## Appendix to our auditor's report on the financial statements 2022 of BMW Finance N.V .

In addition to what is included in our auditor's report, we have further set out in this appendix our responsibilities for the audit of the financial statements and explained what an audit involves.

The auditor's responsibilities for the audit of the financial statements We have exercised professional judgement and have maintained professional scepticism throughout the audit in accordance with Dutch Standards on Auditing, ethical requirements and independence requirements. Our audit consisted, among other things of the following:

- · Identifying and assessing the risks of material misstatement of the financial statements, whether due to fraud or error, designing and performing audit procedures responsive to those risks, and obtaining audit evidence that is sufficient and appropriate to provide a basis for our opinion. The risk of not detecting a material misstatement resulting from fraud is higher than for one resulting from error, as fraud may involve collusion, forgery, intentional omissions, misrepresentations, or the intentional override of internal control.
- · Obtaining an understanding of internal control relevant to the audit in order to design audit procedures that are appropriate in the circumstances, but not for the purpose of expressing an opinion on the effectiveness of the Company's internal control.
- · Evaluating the appropriateness of accounting policies used and the reasonableness of accounting estimates and related disclosures made by the board of directors.
- · Concluding on the appropriateness of the board of directors' use of the going-concern basis of accounting, and based on the audit evidence obtained, concluding whether a material uncertainty exists related to events and/or conditions that may cast significant doubt on the Company's ability to continue as a going concern. If we conclude that a material uncertainty exists, we are required to draw attention in our auditor's report to the related disclosures in the financial statements or, if such disclosures are inadequate, to modify our opinion. Our conclusions are based on the audit evidence obtained up to the date of our auditor's report and are made in the context of our opinion on the financial statements as a whole. However, future events or conditions may cause the Company to cease to continue as a going concern.
- · Evaluating the overall presentation, structure and content of the financial statements, including the disclosures, and evaluating whether the financial statements represent the underlying transactions and events in a manner that achieves fair presentation.

We communicate with the supervisory board regarding, among other matters, the planned scope and timing of the audit and significant audit findings, including any significant deficiencies in internal control that we identify during our audit. In this respect, we also issue an additional report to the audit committee in accordance with article 11 of the EU Regulation on specific requirements regarding statutory audit of public-interest entities. The information included in this additional report is consistent with our audit opinion in this auditor's report.

We provide the supervisory board with a statement that we have complied with relevant ethical requirements regarding independence, and to communicate with them all relationships and other matters that may reasonably be thought to bear on our independence, and where applicable, related actions taken to eliminate threats or safeguards applied.

From the matters communicated with the supervisory board, we determine those matters that were of most significance in the audit of the financial statements of the current period and are therefore the key audit matters. We describe these matters in our auditor's report unless law or regulation precludes public disclosure about the matter or when, in extremely rare circumstances, not communicating the matter is in the public interest.